Control Box 2 Dokumentation

Vielen Dank, das Sie unser Control Box 2 (CB-2) gekauft haben.

Control Box 2

Diese Hilfedatei ist die Dokumentation für das Control Box 2 Produkt.

Der erste Teil bietet Informationen zum Control Box 2.

Der zweite Teil bietet Informationen zum Dialog Manager, mit dem das Control Box 2 Utility entwickelt wurde.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Einführung

Das Control Box 2 Paket ist eine Kombination aus Hardware und Software, die es Benutzern Brother KH970 Strickmaschinen ermöglicht die CB-1 box zu ersetzen für auf ihrem Computer gespeicherte Muster zu stricken. Der CB-2 hat die eingebauten Muster der KH970, KH965, KH940 / KH930, KH900 und KH270 eingebaut

Nachstehend ist das CB-2 Box dargestellt.

CB-2
Control Box 2

Die CB-2 Box ist über die USB-Schnittstelle an Ihren Computer angeschlossen und an das Nadelbett der Brother KH970 Strickmaschine angeschlossen, mit dem Kabel, das aus dem Nadelbett kommt. Nur das Nadelbett KH970 wird vom CB-2 Paket unterstützt. Der FB-Connector kann zum Anschließen eines FB100-Diskettenlaufwerks verwendet werden.

Das CB-2 Utility ist die Software, mit dem die CB-2 Box betrieben wird.

Das CB-2 Utility hat zwei wesentliche Aufgaben: Laden eines Strickmusters in die CB-2 Box (ggf. nach Änderungen am Muster) und Stricken des geladenen Musters. Das CB-2 zeigt auf dem Bildschirm den Fortschritt des Strickens, die Position des Strickschlittens, einstellbarer Reihenzähler, etc...
Das CB-2 Utility kann 20+ verschiedene Mustertypen in die CB-2 Box laden.

Das CB-2 Paket kann der CB-1 ersetzen.

Letzte Änderung: 7. Dezember 2024 © 2002,2024 Computerservice SSHS BV.


CB-2 Utility

Das CB-2 Utility dient der Bedienung des Control Box 2 (CB-2).

Das CB-2 Utility hat drei Hauptfunktionen:
  1. Auswahl und Anzeige eines Musters
  2. Laden eines Musters in die CB-2 Box
  3. Stricken des geladenen Musters mit Hilfe der CB-2 Box
CB-2 Utility also has a position and variation program

Letzte Änderung: 15. August 2018 © 2002,2018 Computerservice SSHS BV.


Funktionen

Funktionen des Hauptbildschirmes

  • Auswählen eines Musters
  • Anzeige Name des Musters
  • Vorschaubild des Musters
  • Vollständige Musteranzeige
  • Drag & Drop von Muster
  • Angabe der Reihen, Maschen und Strick-Methode
  • Carriage selection
  • Online-Hilfe
  • Name des Musters im CB-2 Box
  • Informationen über CB-2 Box
  • Muster drucken
  • Start Laden des Musters in das CB-2 Box
  • Start Stricken

Verfügbare Funktionen vor der Übertragung

    Muster Änderungen
  • Normal
  • Doppelreihen
  • Doppelte Maschen
  • Überkopf
  • Invertiert
  • Muster + Leerraum
  • Negativ
  • Wechseln
  • Umgekehrt
  • Spiegeln Horizontal
  • Spiegeln Vertikal
  • Zickzack
  • Reflektion
  • Birdseye Links
  • Birdseye Rechts
  • Zentrieren
  • Wiederholen
  • Rundstricken
  • Schlitten startet links
  • Endnadel Auswahl
  • Vorlegemuster
  • Vorlegemuster mit Doppelbett
  • Norweger Jacquard
  • Lochmuster
  • Jacquard PC10 Methode
  • Jacquard PC10 Methode mit Doppelbett
  • Simple Lace
  • Fashion Lace
  • Normal Lace
  • Fine Lace
  • Multiline Lace
  • Superimposed Lace
  • Strickbreite
  • Positionieren
  • Muster Teilbereich

Funktionen während des Strickens

  • Kontinuierliches Stricken
  • Startreihe per Mausklick festlegen
  • Kontrastfarbe anzeigen
  • Reihenzähler
  • Muster Reihenzähler
  • Reihen und Maschen-Anzeige
  • Stop screen option (pattern row counter doesn't increment)
  • Anzeige der Schlittenposition

Functions available in programming

  • "Unlimited" number of program steps (Actions)
  • Every Action can have its own source pattern
  • Variations are per Action, not per program
  • Source can be any portion of the source pattern
  • Destination can be any row,stitch of the target pattern
  • "Unlimited" number of rows in target pattern
  • Default pattern loaded directly into CB-2 Utility
  • Load and save pattern programs
  • Preview function with support for lace patterns

Letzte Änderung: 15. August 2018 © 2002,2018 Computerservice SSHS BV.


Starten des CB-2 Utility

Die CB-2 Box wird gesteuert durch das CB-2 Utility.

Folgen Sie diesen Schritten, um CB-2 zu starten:
1. Klicken Sie auf Windows Start
2. Klicken Sie auf Programme
3. Klicken Sie auf CB-2
4. Klicken Sie auf CB-2 Utility
5. Der Konfigurationsdialog des CB-2 Utility wird angezeigt

Alternativ können Sie auch auf das CB-2 Symbol auf dem Desktop klicken.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Konfiguration

Nachdem das CB-2 Utility gestartet wurde, muss zunächst der Com Port für das angeschlossene CB-2box eingestellt werden. Dies wird erledigt durch Klicken auf den entsprechenden Eintrag in der Liste. Selectieren sie der Com Port markiert CB-2 A. CB-2 Utility merkt sich den genutzten Port für später. Es können auch mehrere CB-2-Interfaces angeschlossen sein. CB-2 Utility wird die Namen der Interfaces aufführen.

Falls die CB-2 box nicht korrekt angeschlossen ist, wird nachstehende Fehlermeldung angezeigt.

Sie können die Schaltfläche Aktualisieren anklicken, um die Liste der Com Ports zu erneuern. Dies ist besonders dann hilfreich, wenn Sie zuvor vergessen haben, das CB-2 Box anzuschalten.

Über die Schaltfläche Hilfe (das Symbol mit dem Fragezeichen) erreichen Sie diesen Hilfetext.

Klicken sie das Häkchenfeld Drucken Dialog zeigen an, wenn Sie beim späteren Drucken zwischen verschiedenen Druckern wählen möchten. Ist das Häkchen nicht gesetzt, wird der Standard-Drucker verwendet.

Sie können die Farbpalette die von CB-2 Utility verwendet wird ändern, falls ein ausgewähltes Muster keine Farbinformationen gespeichert hat. Klicken Sie hierzu auf die Schaltfläche Palette.

Setzen Sie den Haken im Häkchenfeld Tool Tips um im CB-2 Utility Werkzeughilfen angezeigt zu bekommen.

Sie beenden das CB-2 Utility durch Klick auf die Schaltfläche Ende oder das Kreuzchen in der rechten oberen Ecke des Dialog Fensters.

Wenn Sie auf die Schaltfläche OK klicken, erscheint der nächste Dialog Control Box 2.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Menü

Auf der Menüleiste befinden sich zwei Einträge: Datei und Hilfe.

Datei Menü |
Beenden | um das Programm "CB-2 Utility" zu beenden.
Hilfe Menü |
Inhalt | zeigt die wichtigsten Hilfen an.
Sprache | stellt die Sprache ein.
Über CB-2 Utility | bietet Informationen zum CB-2 Utility.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Sprache

Sie können die Sprache der Menüs ändern, indem Sie auf einen Eintrag der Liste klicken.

Klicken Sie auf OK zur Aktivierung oder Abbrechen um die aktuellen Einstellungen zu belassen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Palette

Die meisten Muster-Dateiformate enthalten Farbinformationen (PAT, STP, BMP, STC, usw.). Einige Strickmusterdateien enthalten keine Farbinformationen (DAT, TXT). Um nun Muster ohne Farbinformationen zu verarbeiten, verwendet CB-2 eine vordefinierte Farbtabelle. Diese Palette enthält 16 Farben.

Nachdem Sie die Schaltfläche Palette auf dem Konfigurations-Dialog angeklickt haben, sehen Sie den obigen Paletten Dialog. Dieser ist ein Standard Windows Dialog. Das Aussehen ist je nach Ihrer Windows Version etwas anders. Die 16 Farben, die von CB-2 verwendet werden, sind als Benutzerdefinierte Farben eingetragen. Diese Farben können Sie nach Ihren Wünschen ändern.

Um die Farben zu ändern:
1. Klicken Sie auf eines der Benutzerdefinierten Farbfelder.
2. Die darin enthaltene Farbe wird nun im rechten Bereich angezeigt.
3. Hier können Sie nun die Farbe mittels Mausklick oder durch andere Zahlenwerte ändern.
4. Anschließend klicken Sie auf "Hinzufügen".
5. Ihre geänderte Farbe ist nun in das aktive Benutzerdefinierte Farbfeld übernommen.

Wiederholen Sie die obigen Schritte 1 bis 5 nach Belieben für alle 16 Felder.

Um die Änderungen zu übernehmen, klicken Sie auf OK.
Möchten Sie die Änderungen verwerfen, klicken Sie auf Abbrechen.
Durch Klick auf Abbrechen gehen die Änderungen verloren.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Control Box 2

Wenn Sie auf dem Konfigurations-Dialog OK angeklickt haben, landen Sie auf diesem Dialog.

Der Control Box 2 Dialog hat ein Menü, einige Felder und Schaltflächen.

Die Felder haben folgende Bedeutung:

Feld | Funktion
Muster | Das Muster, das in die Box geladen wird, wenn Sie die Schaltfläche Laden anklicken. Das Feld wird befüllt, indem Sie die ... Schaltfläche anklicken und anschließend eine Musterdatei auswählen. Sie können jedoch auch mittels Drag und Drop eine Musterdatei auf dieses Feld ziehen..
Bild | Zeigt ein Bild des gewählten Musters
Maschen | Die Anzahl der Maschen des gewählten Musters
Reihen | Die Anzahl der Reihen des gewählten Musters
Technik Die Art der Strickmethode. Der Wert in diesem Feld ist identisch mit dem der "DesignaKnit" Methoden.
Werte können sein:
Wert | Bedeutung
0 | Fairisle
1 | Intarsien
2 | 2farb Jacquard
3 | 3farb Jacquard
4 | 4farb Jacquard
5 | 5farb Jacquard
6 | 6farb Jacquard
12 | Hand Strick
14 | Rechts gestrickt
15 | Links gestrickt

Das CB-2 Utility unterstützt Methoden 0, 2, und 3. Methode 14 und 15 werden als Methode 0 behandelt.
Die Methoden 0 und 2 sind grundsätzlich gleich. Das CB-2 Utility ermöglicht es, ein Methode 0 Muster als 2farb Jacquard und ein 2farb Jacquard als Fairisle zu stricken.
Schlitten | Die Schlitten, die benutzt wird, um das Muster zu stricken
CB-2 Muster | Das derzeit in der CB-2 Box geladene Muster. Es muss nicht unbedingt dasselbe Muster, wie im Feld "Muster" sein. Um das im Feld "CB2 Muster" angegebene Muster zu stricken, klicken Sie auf Laden um das Muster zur CB-2 Box zu senden. Wenn Sie nach fertiger Übertragung auf OK klicken, wird der Name im Feld "Muster" und "CB-2 Muster" derselbe sein.
Status Bereich | Feld, in dem der aktuelle Status, Fortschritt oder Fehler angezeigt werden.

Die Schaltflächen haben folgende Funktion:

Schaltfläche | Funktion
... | Öffnen einer Musterdatei
Hilfe | Start der Online Hilfe
K | Use the K carriage for knitting
L | Use the L carriage for knitting
G | Use the G carriage for knitting
Vollbild | Zeigt das Strickmuster im Internet Browser
Info | Anzeige technischer Informationen der CB-2 Box
Drucken | Erstellt eine Druckausgabe des Control Box 2 Utility fensters
Laden | Überträgt das Muster in die CB-2 Box
Stricken | Strickt das geladene Muster der CB-2 Box
Ende | Beendet das CB-2 Utility

Letzte Änderung: 26. April 2018 © 2002,2018 Computerservice SSHS BV.


Menü

Der Menü-Balken enthält zwei Elemente: "Datei" und "Hilfe".

Datei Menü |
Öffnen... | um eine Musterdatei zu laden.
Beenden | um CB-2 zu beenden.
Hilfe Menü |
Inhalt | zur Anzeige der Hauptthemen
Konfiguration | zur Einstellung des Com Port und der Sprache.
Über CB-2 Utility | bietet Informationen über das CB2 Utility.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Datei auswählen

Es bestehen mehrere Alternativen, um auf Ihrem PC nach Musterdateien zu suchen. Das CB-2 Utility bietet folgende Möglichkeiten:
  • [...] "Datei öffnen"-Funktion auf dem Control Box 2 Dialog.
  • "Öffnen mit"-Funktion in Explorer Programmen wie z.B. "Pattern Explorer", "Windows Explorer",...
  • "Drag und Drop" mit Programmen, die "Drag und Drop" beherrschen wie z.B. "Pattern Explorer", "Windows Explorer",...

Klicken Sie auf einen der onigen Links für mehr Informationen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Durchsuchen

Die durchsuchen Funktion im Control Box 2 Dialog ermöglicht den Zugriff auf die verschiedenen Funktionen zur durchsuchen des CB-2 Utility

Die Datei Öffnen ... Funktion auf dem Durchsuchen Menü ermöglicht es Ihnen, Ihren Computer für das Strickmuster zu durchsuchen, das Sie stricken möchten.

Mit den Funktionen KH970, KH965, KH940, KH270, KH900 und KH910 können Sie die Muster der jeweiligen Maschinen durchsuchen. Sie können Vorschau und wählen das Muster, das Sie stricken möchten. Diese Muster sind in den CB-2 eingebaut.

Mit der Funktion FB100 können Sie auf einen FB100 zugreifen, die Muster durchsuchen und ein Muster laden.

Mit der Funktion PPD können Sie auf einen Psattern Program Device (PPD) zugreifen, die Muster durchsuchen und ein Muster laden.

Mit der Funktion Img2Track können Sie das Strickmuster aus dem im Img2track geladenen Bild laden.

Mit der Funktion DesignaKnit können Sie das Design, das Sie im Muster Designer Modul von DesignaKnit geöffnet haben, laden.

Mit der Funktion KRC1100M können Sie die Muster durchsuchen, die mit dem KRC1100M geliefert werden. Sie können Vorschau und wählen das Muster, das Sie stricken möchten. Diese Muster sind in den CB-2 eingebaut.

SWX können Sie die Muster vor der "Stitch World Extra's" Sammlung durchsuchen. Sie können die Muster durchsuchen und ein Muster laden, wie Sie es mit FB100 Muster tun.

Letzte Änderung: 9. Dec 2024 © 2002,2024 Computerservice SSHS BV.


Muster öffnen

Sie können den PC nach Musterdateien durchsuchen. Klicken Sie auf die [...] Schaltfläche, dann öffnet sich folgendes Fenster:

Der oben angezeigte Dialog ist der Standard-Dialog von Windows, um Dateien zu öffnen. Für spezielle Informationen zu diesem Dialog konsultieren Sie bei Bedarf die Windows-Dokumentation.

Sie sehen auf der linken Seite eine Reihe von Verknüpfungen zu Orten auf Ihrem Rechner, wo Sie eventuell Muster gespeichert haben. Verwenden Sie den Pfeil neben dem Feld, um einen anderen Ordner zu wählen oder nutzen Sie die Schaltfläche "aufwärts" um eine Ebene höher zu gelangen. Verwenden Sie das "Erstellen neuer Ordner" Symbol, um einen neuen Ordner zu erstellen. Verwenden Sie das Symbol "Menü Ansicht", um die angezeigten Dateien als Liste oder Bilder darzustellen.

Wählen Sie eine Datei aus der angezeigten Liste durch anklicken. Die Datei wird dadurch markiert und Sie klicken die Schaltfläche Öffnen. Drücken Sie Abbrechen, wenn Sie das Auswahlverfahren stoppen möchten.

CB-2 Utility unterstützt die folgenden Dateitypen:

Extension | Beschreibung
PAT | DesignaKnit Muster-Datei
BPT | Brother Muster-Datei
BMP | Windows Bitmap Datei
CST | CompuStrick Muster-Datei
CUT | Passap Creation Muster-Datei
PCX | System 90 INTO SHAPE Muster-Datei
STC | Stitch Painter Muster-Datei
SBR | Stitch Painter brush Datei
DAT | Silver Reed PC10 Muster-Datei
STP | DesignaKnit Muster-Datei
TXT | Text Dokument
NIT | KnitPad Muster-Datei
PBM | Portable Bit Map Datei
PGM | Portable Gray Map Datei
PPM | Portable Pixel Map Datei
KSW | Knitt Styler Muster-Datei
KSL | Knitt Styler Bibliothek-Datei
QPA | DesignaKnit Bitmap Datei
MT | Singer 9000 Muster-Datei
MTF | System 90 INTO SHAPE Muster-Datei
PNG | Portable Network Graphics Datei

Letzte Änderung: 6. Dezember 2024 © 2002,2024 Computerservice SSHS BV.


Durchsuchen Strickmachine

Alle eingebauten Muster der KH970, KH965, KH940 / KH930, KH900, KH910 und KH270 sind im CB-2 eingebaut. Wenn Sie im Menü Durchsuchen eine der Strickmaschinen auswählen, sehen Sie den folgenden Dialog.

Das Feld Musternummer enthält die Musternummer, die Sie auswählen möchten. Sie finden Musternummern in den Muster-Handbüchern für die jeweiligen Maschinen.

Das Feld Wiederholungen zeigt die Anzahl der Wiederholungen an, die Sie verwenden möchten, bevor Sie Variationen anwenden.

In der Mitte des Dialogs sehen Sie ein Bild des ausgewählten Musters. Dieses Bild wird das Wort CB-2 mit einem roten Kreuz sein, wenn keine Musternummer eingegeben wird.

Mit den Tasten < und > können Sie die Muster der ausgewählten Maschine durchsuchen. Das Feld Musternummer ist das aktuell betrachtete Muster. Die < dekrementiert das Musternummer, wenn möglich; Die Taste > erhöht die Musternummer, wenn möglich.

Drücken Sie die Taste Vorschau, um das Muster anzuzeigen, wie es im Feld Musternummer angezeigt wird.

Sie wählen das Muster für das Stricken durch Drücken der Taste Wählen.

Verwenden Sie die Schaltfläche Schließen, wenn Sie das Muster nicht finden konnten.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Durchsuchen FB100

Sie können Muster auf einer (virtuellen) FB100 Diskette durchsuchen. Schließen Sie Ihr FB100-Laufwerk oder einen BL1USB oder BL5USB + FB100-Emulator an den FB-Anschluss an der CB-2-Box an. Legen Sie eine Diskette in das FB100-Laufwerk ein oder laden Sie eine virtuelle Diskette in den FB100-Emulator.
Nach dem Drücken der Taste ... im Dialog Control Box 2 sehen Sie das Menü unten.

Drücken Sie die Taste FB100, um das durchsuchen der (virtuelle) Diskette zu starten.
Sie sehen das FB100 Fortschritt Fenster, während CB-2 Utility die (virtuelle) Diskette liest, um den Typ der Diskette zu bestimmen und danach die Spure mit Muster auf der Diskette. Das FB100 Fortschritt Fenster sieht so aus.

Das FB100 Fortschritt Fenster hat eine Anzahl von Feldern und 2 Tasten:
Sector : der Sektor der gelesen wird oder der letzte Sektor gelesen.
von : der höchste Sektor, der gelesen werden soll.
Fortschritt bar : berichtet über den Fortschritt der Lesung.
Status : zeigt Meldungen über den Lesevorgang an. Fehler werden auch im Feld Status angezeigt.
OK : taste, um zu bestätigen, dass das ausgewählte Muster das ist, das Sie verwenden möchten.
Cancel : Um den Zugriff auf die (virtuelle) FB100-Diskette abzubrechen.

Nachdem das CB-2 Utility die Spure mit Muster ausgearbeitet hat, erscheint der Dialog "Spur wählen".

Das Feld Maschine zeigt an, für welche Maschine die (virtuelle) FB100-Diskette erstellt wurde.
Die Spurliste zeigt Spuren auf der (virtuellen) FB100-Diskette, die Muster enthälten. Leere Tracks sind nicht in dieser Liste.
Wählen Sie das Spur aus, das Sie durchsuchen möchten, und drücken Sie die Taste OK, um das ausgewählten Spur zu lesen. Falls es nur eine Spur mit Mustern gibt, wird diese Spur vorgewählt, so dass Sie sofort die Taste OK drücken können.
Drücken Sie Abbrechen, um zum Menü Durchsuchen zurückzukehren.

Nachdem Sie die Taste OK gedrückt haben, kehren Sie zum Fortschrittsfenster zurück, in dem Sie das Lesen der Spur überwachen können.

Nachdem CB-2 den ganzen Track gelesen hat, sehen sie:

or
Sie erhalten den linken Dialog, falls das Muster 901 auf der gewählten Spur steht. Du bekommst den rechten Dialog, falls das Muster 901 nicht auf der gewählten Spur steht. Der erste Muster auf einer Spur ist nicht notwendigerweise Muster 901. Es ist auch möglich, daß nicht alle aufeinanderfolgenden Musternummern benutzt werden. Eine Spur kann zum Beispiel das Muster 903 und 901 in dieser Reihenfolge haben. CB-2 Utility versucht nicht, die Muster nach Musternummer zu sortieren.

Der Dialog "Muster auswählen" hat 3 Felder, 5 Schaltflächen und einen variablen Titel.
Der Titel zeigt, für welche Maschine die (virtuelle) FB100 Diskette erstellt wurde.
Musterummer : Die Nummer des Musters, auf das Sie zugreifen möchten. Werte für Nummer zwischen 901 und 999.
Wiederholungen : Die Anzahl der Male, die Sie das Muster horizontal wiederholen möchten.
Bitmap : Eine grafische Darstellung des mit Musterummer gekennzeichneten Musters.
< : Vorheriges Muster anzeigen, wenn 905 angezeigt wird, zeigen Sie 904.
> : Nächstes Muster anzeigen, wenn 904 angezeigt wird, zeigen Sie 905.
Vorschau : Zeigen Sie das mit Musterummer angegebene Muster an. Sie verwenden Vorschau , nachdem Sie manuell Musternummer eingegeben haben.
Wählen : Wählen Sie das mit Musternummer angegebene Muster aus. Das Muster wird im Hauptdialog verwendet.
Ende : Verlassen Sie diesen Dialog, ohne ein Muster zu wählen. Sie kehren zum Durchsuchen Menü zurück.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Durchsuchen PPD

Die Control Box 2 unterstützt die Übertragung von Designs von einem Pattern Programming Device (PPD) zum CB-2. Das PPD kann sich wie ein FB100 verhalten. Diese Funktion wird als FB100-Emulationsmodus bezeichnet. Die meisten PPD-Kassetten unterstützen die FB100-Emulation. Siehen Sie die PPD-Dokumentation (PPD100 Seite 45, PPD110 Seite 62 und PPD120 Seite 59).
Sie können Muster auf einer Kassette durchsuchen, die FB100-Emulation unterstützt.
Mithilfe der Übertragung von PPD können Sie Ihre Muster von einer Kassette in das CB-2 hochladen. Dies ist insbesondere dann interessant, wenn Ihre Kassette über eine ziemlich einzigartige Funktionalität verfügt, wie etwa die Lace Cartridge, die überlagerte Lace unterstützt, oder die Extra's Cartridge.
Hinweis: Auf vom CB-1 beschriebene Kassetten kann nur vom CB-1 zugegriffen werden.

Nachfolgend finden Sie die Liste der Kassentten und Angaben dazu, ob sie die FB100-Emulation unterstützen.

Kassette | FB100 Emulation | Modes
Stitch Pattern Cartridge |  | KH930 KH930M
Stitch Pattern Cartridge II |  | KH940 KH930
Stitch Pattern Cartridge III |  | KH940/KH950i,KH270 KH930 KG930M KH900 KH965
Multi Color Cartridge |  | KH940/KH270 KH930 KH900 KH965i
Blank Cartridge |  |
Stitch Pattern Cartridge Extra's |  | KH930M
Lace Cartridge |  | KH940/KH950i KH930 KH900 KH965
Design System Cartridge |  | CK35

1. Schalten Sie das Musterprogrammiergerät und das Fernsehgerät aus..
2. Schalten Sie die Stromversorgung der Control Box 2 aus..
Verbinden CB-2 mit PPD
3. Verbinden Sie den FB-Stecker des CB-2 mit dem KH/ACC-Stecker des Musterprogrammiergeräts mit das Schnittstellenkabel.
4. Schließen Sie das Musterprogrammiergerät über das Netzteil an die Stromversorgung an..
5. Stecken Sie die Musterkassette in den Kassettenschacht des Musterprogrammiergeräts.
6. Schalten Sie die Stromversorgung des Musterprogrammiergeräts ein.
7. Schalten Sie den CB-2 ein.
8. Bedienen Sie das Musterprogrammiergerät nicht, außer bei Extras, bei denen Sie die Seitennummer gefolgt von Step eingeben müssen..
Jetzt können Sie die Muster auf der Musterkassette durchsuchen.

Nach dem Drücken der Schaltfläche ... auf den Control Box 2 dialog wird das folgende Menü angezeigt.

Drücken Sie die PPD-Taste, um mit dem Durchsuchen der Kassette zu beginnen.
Sie sehen das PPD-Fortschrittsfenster, während CB-2 Utility die Kassette liest, um den Kassettetyp zu bestimmen, und danach die Seiten mit Muster auf der Kassette. Das PPD-Fortschrittsfenster sieht wie folgt aus.

Das PPD Fortschritt Fenster hat eine Anzahl von Feldern und 2 Tasten:
Sector : der Sektor der gelesen wird oder der letzte Sektor gelesen.
von : der höchste Sektor, der gelesen werden soll.
Fortschritt bar : berichtet über den Fortschritt der Lesung.
Status : zeigt Meldungen über den Lesevorgang an. Fehler werden auch im Feld Status angezeigt.
OK : taste, um zu bestätigen, dass das ausgewählte Muster das ist, das Sie verwenden möchten.
Cancel : Um den Zugriff auf die Kassette abzubrechen.

Nachdem das CB-2 Utility die Spure mit Muster ausgearbeitet hat, erscheint der Dialog "Spur wählen".

Das Feld Maschine zeigt an, für welche Maschine die Kassette erstellt wurde.
Die Spurliste zeigt Spuren auf der Kassette, die Muster enthälten. Leere Tracks sind nicht in dieser Liste.
Wählen Sie das Spur aus, das Sie durchsuchen möchten, und drücken Sie die Taste OK, um das ausgewählten Spur zu lesen. Falls es nur eine Spur mit Mustern gibt, wird diese Spur vorgewählt, so dass Sie sofort die Taste OK drücken können.
Drücken Sie Abbrechen, um zum Menü Durchsuchen zurückzukehren.

Nachdem Sie die Taste OK gedrückt haben, kehren Sie zum Fortschrittsfenster zurück, in dem Sie das Lesen der Spur überwachen können.

Nachdem CB-2 den ganzen Spur gelesen hat, sehen sie:

or

Sie erhalten den linken Dialog, falls das Muster 901 auf der gewählten Spur steht. Du bekommst den rechten Dialog, falls das Muster 901 nicht auf der gewählten Spur steht. Der erste Muster auf einer Spur ist nicht notwendigerweise Muster 901. Es ist auch möglich, daß nicht alle aufeinanderfolgenden Musternummern benutzt werden. Eine Spur kann zum Beispiel das Muster 903 und 901 in dieser Reihenfolge haben. CB-2 Utility versucht nicht, die Muster nach Musternummer zu sortieren.

Der Dialog "Muster auswählen" hat 3 Felder, 5 Schaltflächen und einen variablen Titel.
Der Titel zeigt, für welche Maschine die Kassette erstellt wurde.
Musterummer : Die Nummer des Musters, auf das Sie zugreifen möchten. Werte für Nummer zwischen 901 und 999.
Wiederholungen : Die Anzahl der Male, die Sie das Muster horizontal wiederholen möchten
Bitmap : Eine grafische Darstellung des mit Musterummer gekennzeichneten Musters.
< : Vorheriges Muster anzeigen, wenn 905 angezeigt wird, zeigen Sie 904.
> : Nächstes Muster anzeigen, wenn 904 angezeigt wird, zeigen Sie 905.
Vorschau : Zeigen Sie das mit Musterummer angegebene Muster an. Sie verwenden Vorschau , nachdem Sie manuell Musternummer eingegeben haben.
Wählen : Wählen Sie das mit Musternummer angegebene Muster aus. Das Muster wird im Hauptdialog verwendet.
Ende : Verlassen Sie diesen Dialog, ohne ein Muster zu wählen. Sie kehren zum Durchsuchen Menü zurück.

Last Modification: Dec 11, 2024 © 2002,2024 Computerservice SSHS BV.


Durchsuchen Img2Track

Img2Track präsentiert das ausgewählte Bild der KH970 Strickmaschine als Muster 901 auf einer KH940 formatierten Diskette.
Schließen Sie das Kabel an, das Sie verwenden, um Muster auf den FB-Anschluss der CB-2-Box zu übertragen. Vergewissern Sie sich, das der Übertragungskabel die einzige serielle Schnittstelle auf Ihrem Computer ist, da Img2Track einen der anderen Anschlüsse für die Übertragung auswählen kann. Starten Sie Img2Track und überprüfen Sie die Einstellungen wie in der Abbildung unten gezeigt.

Img2Track Einstellungen

Prüfen Sie, ob das Modell KH970 ausgewählt ist, und kreuzen Sie "Show debug messages" an, wenn nicht bereits angekreuzt. Die Anzahl der Debug-Meldungen ist begrenzt. Der verwendete Com-Port wird als Teil der Debug-Meldungen angezeigt.
Wählen Sie das Bild aus, das Sie stricken möchten, und das Img2Track-Fenster sieht aus wie der Bildschirm unten.

Img2Track Bild Ausgewählt

Gehen Sie nun zum CB-2 Utility und drücken Sie im Dialog Control Box 2 die Taste .... Sie sehen das Menü hierunter.

Drücken Sie die Taste Img2Track und der Download-Prozess wird gestartet. Sie können den Download-Prozess auf dem Img2Track Fortschrittsfenster überwachen

Sobald der Download abgeschlossen ist (keine weitere Benutzerintervention erforderlich), sehen Sie den Dialog Muster Wählen mit dem bereits angezeigten übertragenen Muster.

Drücken Sie Wählen, um das Muster zu Ihrem aktuellen Muster zu machen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Durchsuchen DesignaKnit

Wenn Ihre CB-2 Box die DesignaKnit Link Option hat, können Sie ein Muster aus DesignaKnit laden. Sie finden den Com-Port, der von DesignaKnit verwendet werden soll, im Dialog Konfiguration.

Sie müssen den Com-Port auswählen, der mit CB-2 C verbunden ist. Im obigen Dialog sehen Sie, das der Port CB-2 C auf Com7 neu zugeordnet ist. Dies ist für DesignaKnit 7. DK7 unterstützt keine Com-Ports über 9.
Stellen Sie sicher, dass der CB-2 A-Port ausgewählt ist, und drücken Sie OK, um mit dem CB-2 Utility fortzufahren.
Sobald Sie DesignaKnit konfiguriert haben, können Sie ein Muster herunterladen. In DesignaKnit start Verbindung, übertragen, wählen Sie KH970, drücken Sie OK und Übertragen. Sie sehen das Fenster unten.

Als nächstes drückst du die Schaltfläche ... im Dialog Control Box 2, du siehst das Menü unten.

Drücken Sie DesignaKnit und der Download-Prozess beginnt. Sie können den Download-Prozess auf dem DesignaKnit-Fortschritt-Fenster überwachen.

Sobald der Download abgeschlossen ist (keine weitere Benutzerintervention erforderlich), sehen Sie den Dialog Muster Wählen mit das bereits angezeigten übertragenen Muster.

Drücken Sie Wählen, um das Muster zu Ihrem aktuellen Muster zu machen.

Wenn Sie im Menü Durchsuchen auf die Schaltfläche DesignaKnit klicken, wird möglicherweise die folgende Meldung angezeigt:

Gründe für den unwahrscheinlichen Fall, dass Sie die obige Timedout-Meldung im Statusfeld des Fortschrittsfensters erhalten, sind:
1. DesignaKnit war nicht im Download-Modus (zeigt das Musterübertragungsfenster an), als Sie die DesignaKnit-Schaltfläche gedrückt haben.
2. Der Port, den Sie in DesignaKnit konfiguriert haben, ist nicht der C-Port des CB-2.

Letzte Änderung: 15. August 2018 © 2002,2018 Computerservice SSHS BV.


Durchsuchen KRC1100M

Das Durchsuchen der Muster der KRC1100M funktioniert genauso wie das Durchsuchen der Muster einer Strickmaschine.

Bitte beachten Sie das Durchsuchen Strickmachine topic.

Die Musternummern finden Sie im Dokument mit dem Titel "Colour sheet for manual 6 colour changer cards". Dieses Dokument kann heruntergeladen werden von das CB-2 download Gebiet

Last Modification: Dec 9, 2024 © 2002,2024 Computerservice SSHS BV.


Durchsuchen SWX

Das Durchsuchen der Muster der Sammlung "Stitch World Extra's" (SWX) funktioniert genauso wie das Durchsuchen der Muster eines FB100.

Bitte beachten Sie das Durchsuchen FB100 topic.

Die Musternummern finden Sie im Dokument mit dem Titel "DIE MUSTERWELT DER ELEKTRONIK EXTRA". Dieses Dokument kann hier heruntergeladen werden.

Last Modification: Dec 9, 2024 © 2002,2024 Computerservice SSHS BV.


Drag & Drop

Es bestehen verschiedene Alternativen, auf Ihrem PC nach Strickmustern zu suchen. Das Programm "Pattern Explorer" ist eine davon. Wenn Sie sich für eine bestimmte Musterdatei entschieden haben, können Sie diese Datei auf verschiedene Weise an das CB-2 Utility übergeben. "Drag and Drop" ist nun eine der Möglichkeiten.

Wenn Sie die "Drag and Drop" Technik verwenden möchten, stellen Sie sicher, dass beide Programm nebeneinander auf dem Bildschirm zu sehen sind. Zumindest muss beim CB-2 Utility das Feld mit dem Dateinamen für das Muster zu sehen sein.
Klicken Sie nun mit der linken Maustaste auf die ausgewählte Musterdatei und halten die Maustaste fest. Wenn Sie nun bei gedrückter Maustaste die Maus in Richtung des Feldes mit dem Dateinamen auf dem CB-2 Utility ziehen, sehen Sie einen Schatten der gezogenen Datei.

Wenn sich der Mauszeiger nun über dem Control Box 2 Dialog befindet, ändert sich der Cursor zunächst in ein Verbotsschild (was bedeutet, dass man an dieser Stelle nicht droppen kann). Erreichen Sie mit dem Cursor jedoch das vertiefte Feld Muster, ändert sich der Zeiger in ein Drop-Symbol (Pluszeichen).

Wenn Sie nun die linke Maustaste loslassen, "fällt" der herübergezogene Dateiname in das Eingabefeld.
Es kann passieren, dass Sie versehentlich eine Datei herüberziehen, die das CB-2 Utility nicht verarbeiten kann. Dann erscheint folgender Hinweis im Bildfenster:

Der ausgewählte Dateiname bleibt im vertieften Muster-Dateifenster zu Ihrer Information angezeigt. Man beachte hierbei, dass das Muster nun erst voraus bestimmt ist, aber noch nicht in die Box übertragen wurde. Dies erfolgt erst mit der Schaltfläche Laden.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Öffnen mit...

Sie können ein Muster öffnen, indem Sie einen Rechtsklick auf die Musterdatei machen. Wenn eine Dropdown-Liste erscheint, können Sie einen Eintrag der Liste verwenden oder den Eintrag "Öffnen mit..." anklicken. Im nachstehenden Beispiel wurde die BMP Datei schon einmal mit CB-2 verwendet. Wählen Sie also "Control Box 2" aus der Liste, wird das CB-2 Utility mit der gewählten Musterdatei geöffnet.

Anschließend sehen Sie das Konfigurationsmenü. Klicken Sie auf OK und der gewohnte Control Box 2 Dialog zeigt Ihr gewähltes Muster.

Bitte beachten Sie auch Ihre Microsoft Windows Dokumentation für vollständige Informationen über "Öffnen mit...".

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Vollbild

Sie erhalten eine Vollbildansicht des gewählten Musters, wenn Sie die Schaltfläche Vollbild anklicken.

Diese Schaltfläche ist an dem Symbol mit der Lupe zu erkennen.

Die Vollbildansicht ist besonders bei Lochmuster-Dateien sinnvoll, da diese sehr viel mehr Platz benötigen. Sie können das Vollbild aber für jede Musterdatei verwenden. Das komplette Strickmuster wird passend skaliert angezeigt.

Die Anzeige des Strickmusters erfolgt im normalen Internet-Browser, so dass Sie es von dort auch drucken können.

Anmerkung für Ihre Dokumentationen: In der Titelleiste wird der Dateiname der Musterdatei angezeigt.
Im Internet Explorer können Sie die Informationen für Kopf- und Fußzeile ändern, indem Sie bestimmte Zeichen eingeben. "&w" z.B. zeigt den Dateinamen, oder "&d&bSeite &p von &P" gibt Datum und Seitenzahlen mit aus. You find the settings for header and footer via File, Page setup... There are small variations over the way to set headers and footers.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Information

Sie können technische Informationen über das CB-2 Box erhalten, indem Sie auf die Schaltfläche Info auf dem Control Box 2 Fenster klicken.

In den Feldern der Gruppe "Programm" stehen Informationen zum Stand der Firmware in der CB-2 box.

Die Gruppe "Herstellung" zeigt Jahr und Monat der Produktion sowie die Seriennummer der CB-2 box an.

In den Feldern "Speicher" stehen Informationen zu Speichertyp und Anzahl. Das obige Bild zeigt z.B. einen 1 * 128K chip, was ungefähr 2000 Maschen-Reihen entspricht.

Die Gruppe "Verbindung" zeigt den Typ der Verbindung (USB or RS232) und den Com Port (RS232) oder virtuellen Com Port (USB) an, mit dem die CB-2 box angeschlossen ist..

Left of the Ende button you may find the tekst DaK. If the tekst DaK is present, the CB-2 box has an inbuilt cable for communication with DesignaKnit and the CB-2 can work with DesignaKnit.

Klicken Sie auf Ende, um den Info Dialog zu schließen.

Letzte Änderung: 27. April 2018 © 2002,2018 Computerservice SSHS BV.


Drucken

Einige Dialoge bieten die Möglichkeit zu drucken. Das kann z.B. hilfreich sein, wenn man sich die Einstellungen zu einem geladenen Muster merken möchte.

Wenn Sie auf dem Konfigurations-Dialog das Häkchen bei Drucken-Dialog anzeigen gesetzt hatten, erhalten Sie obiges Fenster. Hier können Sie den Drucker auswählen oder Änderungen an den Druckereinstellungen vornehmen. Wurde das Häkchen auf dem Konfigurations-Dialog nicht gesetzt, wird der Standard Windows-Drucker verwendet.

Klicken Sie auf die Drucken Schaltfläche, um den Druck zu starten.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Programming

The Programming feature of the CB-2 provides the functionality of the Pattern Positioning and the Pattern Variation functions of the CB-1. The limitations of the CB-1 (like 9 patterns) are no longer in place. Also the patterns don't have to be horizontally aligned. The paradigm of Programming is slightly different from the CB-1: you create a new design by specifying one or more Actions (positioning plus variations) to be performed on one or more patterns. The so created design can be knitted by the CB-2 software as one (large) pattern. For Pattern positioning on the CB-1 see page 24 of the KH970 manual. The pattern variations you can find on page 27 and further in the KH970 manual.

The functionality provided by the CB-2 is more extended than the functionality provided by the CB-1. You can include any (portion of) a source design and position it anywhere on the destination design, both motif patterning and all over patterning are supported similar to the CB-1.

You can specify variations per action. You can also change the order in which the variations are applied.

The Preview function is provided so you can visually inspect what you have programmed so far.

A major difference between the CB-2 and CB-1 implementation is that the needles are numbered 1 thru 200 in the CB-2 and yellow 100-1 and 1-100 green in the CB-1. Needle 1 in the CB-2 is yellow 100 in the CB-1 (L100); needle 100 in the CB-2 is yellow 1 in the CB-1 (L1); needle 101 in the CB-2 is green 1 in the CB-1 (R1) etc. The numbering from 1 thru 200 makes it easier to specify the First Needle Position (FNP). The FNP functionality in the CB-2 is identical to the FNP functionality in the CB-1. The automatic pattern position (R1) in all over patterning becomes 101 in the CB-2.

All patterns in Electroknit Pattern Cards Vol2 Lace Patterns can be programmed using Programming. Pattern 201 1-D can be programmed into a single program so reprogramming is no longer needed.

The difference between single motif on the CB-2 and the CB-1 is that the CB-1 centers the pattern where the default position of the CB-2 is row 1 stitch 1. In the CB-2 you can also position the resulting pattern before downloading.

In the CB-1 the order of the pattern positioning entries is fixed; in the CB-2 you can alter the order of the actions.

The default program is always available to you. The filename of the default program is Program.txt. The file resides in your folder. You can save the default program under a different name and reload the saved program later as the default program. Saved programs can be knitted without further action.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Overview

The Progam function of CB-2 Utility is driven by the dialog below.

Program Overview

The Program dialog contains the sections:
  • Action list: the list of Actions that form the program.
  • Pattern: the pattern of the selected Action.
  • Variations: the variations to be applied to the pattern.
  • Destination: the rectangle where the pattern will go plus FNP.
  • Source: the rectangle that determines the (portion of the) pattern to be copied.
The links above point to topics that explain the individual sections.

What you see in the Action List are the Action(s) of the default program. The Pattern section, the Variations section, the Destination section and the Source section reflect the contents of the selected Action. On top of that you may enter your own values. Your own values become the values of the selected Action once you press the Update button in the Action List section.

The buttons perform the following functions:
Close: Close the dialog discarding any changes you made.
OK: save the contents of the Action List in the default program file on your computer.
Load: load a program you created earlier as the default program (default program file on your computer is not changed).
Save As: save the default program on your computer. You can specify the name.
Preview: show a graphical representation on how the program will look like.

Notes:
  • The number of Actions in the Action List is more than 9.
  • The letter g is lower than the other letters making the alignment better.
  • The heart is an STP file which can be intermixed with inbuilt patterns
  • The purpose of the selected line is to create a top and right border of 2 stitches.
  • The left and bottom border are created by not using rows 1 and 2 and stitches 1 and 2.
  • You find the program I_love_knitting.txt in the CB-2\txt folder

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Action List

The area inside the red rectangle is the Action List section.

Program Action List

The Action List table contains the Actions that form the program. An Action entry shows the Destination values, the Source values and the Pattern file name of the Action. When you click on an Action, its values will be copied to the corresponding fields on the dialog. Note: changes are not automatically saved.

The buttons perform the following functions:
  • Up: move the selected Action one up in the Action List.
  • Down: move the selected Action one down in the Action List
  • New: add a new Action at the end of the Action List
  • Duplicate: make a copy of the selected Action and add the Action at the end of the Action List
  • Update: update the selected Action with the corresponding values on the dialog.
  • Delete: delete the selected Action
  • Clear: delete all Actions.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Pattern

The area inside the red rectangle is the Pattern section.

Program Pattern

The pattern section consists of a field that shows the filename of pattern of the selected Action. You can change the Filename field by typing a new filename or by pressing the ... button to browse for a new pattern. After you change the Filename field, press the Update button to save the filename in the selected Action in the Action List.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Variations

The area inside the red rectangle is the Variations section.

Program Variations

The Variations List shows the list of variations and whether they are on or off. The Variations are applicable to the selected Action. This is different from the CB-1 where the variations are applicable for all positioning entries.

You can modify the selected Variation. Press Toggle to change the value of the selected Variation in the Variations List.

The Up and Down buttons move the selected Variation one up or down respectively.

When done changing Variations, press Update to copy the Variations to the selected Action.

Last Modification: Aug 15, 2018 © 2002,2018 Computerservice SSHS BV.


Destination

The area inside the red rectangle is the Destination section.

Program Destination

The Destination section consists of five fields:
Top: the topmost field. The Top field contains the topmost row of the Destination. The value of Top must be the same or higher as the value of Bottom. When no value is given for the Top field, its value will be calculated as the value of Bottom + the height of the Source.
Left: the leftmost field. The Left field contains the leftmost stitch of the Destination; values between 1 and 200. When no value is given for the Left field, its value will be 1.
Right: the rightmost field . The Right field contains the rightmost stitch of the Destination. The value of Right must be the same or higher as the value of Left. When no value is given for the Right field, its value will be calculated as the value of Left + the width of the Source. For all over patterning enter 1 in the Left field and 200 in the Right field.
Bottom: the field above the FNP field. The Bottom field contains the start row of the Destination. Values start at 1.. When no value is given for the Bottom field, its value will be 1.
FNP (First Needle Position): the FNP field contains the number of the needle where pattern repetitions start. The value of FNP must be between Left and Right. When no value is given for FNP, the value of FNP will be the value of Left assuming pattern positioning. In case of all over patterning, FNP will be calculated as per page 22 of the KH970 user manual (middle needle of pattern on needle 101).

When the size of the Destination is not the same as the size of the Source, truncation in both rows and stitches will be done. Also, repetition will be done if the Destination is larger than the Source, both vertical and horizontal.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Source

The area inside the red rectangle is the Source section.

Program Source

The Source section consists of four fields:
Top: the topmost field. The Top field contains the topmost row of the Source. The value of Top must be the same or higher as the value of Bottom. When no value is given for the Top field, its value will be the number of rows of the Source.
Left: the leftmost field. The Left field contains the leftmost stitch of the Source. Values start at 1. When no value is given for the Left field, its value will be 1.
Right: the rightmost field . The Right field contains the rightmost stitch of the Source. The value of Right must be the same or higher as the value of Left. When no value is given for the Right field, its value will be the width of the Source.
Bottom: the lowest field. The Bottom field contains the start row of the Source. Values start at 1. When no value is given for the Bottom field, its value will be 1.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Load

The Load function enables you to retrieve a previously saved Program as the default Program.

Program Load

The dialog above is a standard Windows file open dialog. Select the Program you want to load and press Open.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Save As

The Save As function enables you to store the default Program on your computer for later retrieval..

Program Save As

The dialog above is a standard Windows save as dialog. Type in the Filename field the name you want to assign to your Program. Press Save to store the Program on your computer.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Preview

The preview function shows how the Action List looks like if you were to save the Program right now.

Program Preview

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Examples

Variations
The Variations example shows all variations. The example also shows how to erase (part of) a design. A third topic is the creation of a border.

Squares
The squares example shows how to create a solid square and how to create a dotted square.
Two of the Squares examples have a border.

KH970 Manual
The KH970 manual page 21 onwards explains about Pattern Positioning. Page 21 sets the scene for subsequent pages. What is written for the CB-1 also applies to the CB-2. There is a small notation difference: on the CB-1 the needles are numbered yellow 100 thru 1 followed by green 1 thru 100; the CB_2 uses the value 1 thru 200 where 1 equates to yellow 100, 100 equates to yellow 1, 101 equates to green 1 and green 100 equates to 200, etc. The KH970 topic explains more about the program files you can find in the KH970 section. Not all program files are explained.

Step by Step pattern
The step by step examples guide you through selecting patterns, specifying source and destination and applying variations.
You can check whether you have done the steps right by looking at the programs in the Examples folder.

Lace
The lace example shows some of the features you can use in lace designs.

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Variations

Create a program that uses fishes.stp below. The small fish needs to be deleted from the pattern and the eight variations need to be added to the pattern.

fishes source pattern

The screenshot below shows the program created to achieve the above.

fishes program

Line 1 in the Action List includes the pattern fishes.stp in the program. The pattern is positioned at row 45 stitch 15.
Next we delete the small fish from the pattern. We do this by copying some blank space on top of the small fish. Unfortunately there is not a blank space big enough to cover the small fish. Line 2 and 3 copy blank space from the left bottom corner of fishes.stp on top of the small fish.
Line 4 adds the Double Width variation
Line 5 adds the Double Length variation
Line 6 adds the Reverse variation
Line 7 adds the Upside Down variation
Line 8 adds the Mirror Image variation
Line 9 adds the Negative variation
Line 10 adds the Rotation variation
Line 11 adds the Reflection variation
Note that the minimum values of Left and Bottom are both 3. This prepares a border of 2 stitches around the target design. The border can be completed by adding the pattern file fishes.stp once more; Destination Left 120, Bottom 214; Source Left 1, Right 1, Bottom 1, Top 1.

fishes the pattern

The program will result in the pattern above.

Last Modification: Aug 15, 2018 © 2002,2018 Computerservice SSHS BV.


KH970 manual

This topic enumerates the program files created to show how the positioning functionality of the CB-1 can be achieved in the CB-2 using similar programming than the CB-1.

pg22-1.TXT - all over patterning cherries (105)
pg22-2.TXT - all over patterning feet (99)
pg22-3.bmp - preview of pg22-2.TXT; note 14 stitches right of the middle, 13 stitches left
pg23-1.TXT - three cherries, one foot positioned
pg23-2.TXT - one cherry, one foot positioned
pg23-3.TXT - one cherry, one foot positioned; foot truncated
pg28-1.TXT - all over patterning cherries
pg28-2.TXT - all over patterning cherries reversed
pg28-3.TXT - one foot, one cherry positioned
pg28-4.TXT - one foot, one cherry positioned; both reversed
pg28-5.TXT - one foot, one cherry positioned; foot reversed
pg29-1.TXT - all over patterning cherries
pg29-2.TXT - all over patterning cherries; cherry mirrored
pg29-3.TXT - all over patterning cherries; FNP 5
pg29-4.TXT - all over patterning cherries; cherry mirrored, FNP 5
pg29-5.TXT - two cherries and three cherries positioned
pg29-6.TXT - one cherry and 1.5 cherry positioned; mirrored
pg29-7.TXT - three cherries, vertical repeat
pg29-8.TXT - three cherries, vertical repeat; upside down
pg29-9.TXT - three cherries; reflection
pg30-1.TXT - all over patterning cherries
pg30-2.TXT - three cherries double width
pg30-3.TXT - all over patterning cherries; FNP 86
pg30-4.TXT - all over patterning cherries; FNP 86, double width
pg30-5.TXT - two separate cherries positioned
pg30-6.TXT - two separate cherries positioned; double width
pg30-7.TXT - two cherries and one cherry positioned
pg30-8.TXT - two cherries and one cherry positioned; double height
pg31-1.TXT - one cherry
pg31-2.TXT - one cherry rotated
pg31-3.TXT - all over patterning cherries
pg31-4.TXT - all over patterning cherries; rotated
pg31-5.TXT - one foot one cherry positioned
pg31-6.TXT - one foot one cherry positioned; rotated
pg31-7.TXT - three cherries positioned
pg31-8.TXT - three cherries positioned; negative

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Squares

Solid Square

Create a solid square with a two stitch border.
The screen shot below shows the program to create a solid square with border.

solid square program

We use two designs for this task: KH970.519 which is a two stitch, single row design that contains one selecting and one not selecting stitch and KH970.524 which is a one stitch, two row design that contains one not selecting stitch and one selecting stitch.

Line 1 in the Action List creates the bottom horizontal part of the square. The source is the left stitch of 519 which is copied to needles 3 thru 7 in row 3. This creates a left border of 2 stitches and a bottom border of 2 stitches.
Line 2 in the Action List creates the left side of the square. The source is the top stitch of 524 which is copied to needle 3 in row 4 thru 6.
Line 3 in the Action List creates the top side of the square. The source is the left stitch of 519 which is copied to needles 3 thru 7 in row 7.
Line 4 in the Action List creates the right side of the square. The source is the top stitch of 524 which is copied to needle 7 in row 4 thru 6.
To create the border above and to the right of the design we need to put a not selecting stitch at the position max stitch + 2, max row + 2.
Line 5 in the Action List adds the 2 stitch border above and to the right of the design. The source is the not selecting stitch of 524 which is copied to stitch 9, row 9.
We could have used design 519, right stitch in this case with the same end result.

solid square, the pattern

The program will result in the pattern above.

Dotted Square

Create a dotted square with a two stitch border.
The screen shot below shows the program to create a dotted square with border.

dotted square program

We use two designs for this task: KH970.519 which is a two stitch, single row design that contains one selecting and one not selecting stitch and KH970.524 which is a one stitch, two row design that contains one not selecting stitch and one selecting stitch.

Line 1 in the Action List creates the bottom horizontal part of the square. The source is design 519 which is copied to needles 3 thru 7 in row 3 (2.5 times). This creates a left border of 2 stitches and a bottom border of 2 stitches.
Line 2 in the Action List creates the left side of the square. The source is design 524 which is copied to needle 3 in row 4 thru 6 (1.5 times).
Line 3 in the Action List creates the top side of the square. The source is design 519 which is copied to needles 3 thru 7 in row 7 (2.5 times).
Line 4 in the Action List creates the right side of the square. The source is design 524 which is copied to needle 7 in row 4 thru 6 (1.5 times).
To create the border above and to the right of the design we need to put a not selecting stitch at the position max stitch + 2, max row + 2.
Line 5 in the Action List adds the 2 stitch border above and to the right of the design. The source is the not selecting stitch of 524 which is copied to stitch 9, row 9.
We could have used design 519, right stitch in this case with the same end result.

dotted square, the pattern

The program will result in the pattern above.

Double Dotted Square

Create a double dotted square.
The screen shot below shows the program to create a double dotted square.

double dotted square program

We use design KH970.45 for this task. Design 45 is a two stitch design with lots of rows. We use the bottom two rows.
Line 1 in the Action List creates the bottom horizontal part of the square. Design 45 is copied to needles 1 thru 7 in row 1 (3.5 times).
Line 2 in the Action List creates the top horizontal part of the square. Design 45 is copied to needles 1 thru 7 in row 6 (3.5 times). Note that the first needle position is not 1, but 2!
Line 3 in the Action List creates the left side of the square. Design 45 is copied to needle 1 in row 3 thru 5 (1.5 times).
Line 4 in the Action List creates the right side of the square. Design 45 is copied to needle 6 in row 3 thru 5 (1.5 times). Note that the first needle position is 7!

double dotted square, the pattern

The program will result in the pattern above.

Last Modification: May 1, 2017 © 2002,2017 Computerservice SSHS BV.


Step by Step

The step by step topic shows the steps required to create a program. In the Examples folder, you find the pattern fishes.stp. This pattern shows a large fish and a small fish. In case you have never seen this pattern, load fishes.stp in the main dialog of CB-2 Utility. The objective of this step by step is to create a design with 2 small fishes, one swimming to the left and a bit further to the right and a bit higher two fishes swimming to the right. We create a single design that can be manipulated (fe centered) by the Download functionality of the CB-2.
 fishes swimming left anf right

Start CB-2 Utility. It is assumed the Control Box 2 dialog shows up.
Press the Program button. The Program dialog shows up.
In the Action List you see the Actions of the default program (may be none).
Press the Clear button to empty the Action List.
The Action List has now one entry with Filename "New Row", the rest of the properties is empty.
<Set Filename>
Press ... to browse for fishes pattern. The Control Box 2 choice shows up.
Press Browse.... The "Select pattern file" dialog shows up.
Locate the file fishes.stp in the Examples folder and select fishes.stp. Press Open to load the pattern and leave the dialog.
You are returned to the Program dialog. The Filename field is now filled with fishes.stp prefixed by the full path of the Examples folder.
<Filename Set>
The small fish can be found between x,y coordinates 41,1 and 60,30.
Type 41 in the Source Left field. Type 60 in the Source Right field. Type 1 in the Source Bottom field. Type 30 in the Source Top field.
We can leave all Destination fields empty as we want the first fish positioned at 1,1.
At this point we have done all our work for the first Action.
Press Update to include our changes in the Action List. You see the changes in row one of the Action List.

Next we will do the fishes swimming to the right. The fish is copied from the same place in the source. We will leave 5 stitches after the first fish and put the two fishes 10 rows higher. The start stitch of the two fishes is 1 + 20 (widht of fish) + 5 = 26; the start row is 10. To make two fishes instead of one, we specify the Right of the destination as 26 + 2 * 20 - 1 = 65
Press the New button to create a new Action. The Action List has now a second entry with Filename "New Row", the rest of the properties is empty.
Perform the steps between <Set Filename> and <Filename Set> above.
Type 41 in the Source Left field. Type 60 in the Source Right field. Type 1 in the Source Bottom field. Type 30 in the Source Top field.
Type 26 in the Destination Left field. Type 65 in the Destination Right field. Type 10 in the Destination Bottom field.
We need to turn on the Reverse variation to make the two fishes swim to the right,
Click on Reverse in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Reverse On.
At this point we have done all our work for the second Action.
Press Update to include our changes in the Action List. You see the changes in row two of the Action List.

At this point we have completed our program. We need to save our program. There are 2 save functions. Firstly we can use the Save As button, which saves the program under the name you specify on a disk or on a stick. Secondly we can make our program the default program by pressing the OK button. In the second case, our program is saved and we are returned to the Control Box 2 dialog with our just created program already loaded.
In the first case you will see a standard Save As dialog. In the Filename field you replace the * with a name of your choice. Press Save to save our just created program. You can load this program in the Control Box 2 dialog. Press Close to return to the Control Box 2 dialog.

After all the above you should get:

fishes swimming left and right

Last Modification: Aug 15, 2018 © 2002,2018 Computerservice SSHS BV.


Step by Step

The step by step topic shows the steps required to create a more advanced program. Pattern KH970, 99 is a left foot. The objective is to create a left and right foot that walk down, a left and right foot that walk left, a left and right foot that walk right and a left and right foot that walk up. If we create these designs around a central square, we can put a cherry (KH970, 105) in the middle. We create a single design that can be manipulated (fe centered) by the Download functionality of the CB-2.
 feet plus cherry

Start CB-2 Utility. It is assumed the Control Box 2 dialog shows up.
Press the Program button. The Program dialog shows up.
In the Action List you see the Actions of the default program (may be none).
Press the Clear button to empty the Action List.
The Action List has now one entry with Filename "New Row", the rest of the properties is empty.
<Set Filename>
Press ... to browse for KH970 pattern 99. The Control Box 2 choice shows up
Press KH970 to browse the KH970 inbuilt patterns. The "Select Pattern - KH970" dialog shows up.
Type 99 in the Pattern Number field and press the Preview button. The foot is displayed in the middle of the "Select Pattern - KH970" dialog.
Press Select to select pattern 99 and to leave the dialog.
You are returned to the Program dialog. The Filename field is now filled with KH970_99.bpf prefixed by the name of your temp folder. KH970_99.bpf is a temporary file used to create the final program file.
<Filename Set>
We will start with the feet walking up. The left position of the feet walking up is the height of pattern 99 (56) + 1 = 57; the width of pattern 99 is 27 stitches. The bottom position is 1 + 56 (for the feet walking down) + 2*27 (for the feet walking left and right) = 111.
Type 57 in the Destination Left field. Type 111 in the Destination Bottom field.
We need to turn on the Mirror Image variation to create a right foot from a left foot,
Click on Mirror Image in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Mirror Image On.
At this point we have done all our work for the first Action (feet walking up).
Press Update to include our changes in the Action List. You see the changes in row one of the Action List.

Next we will do the feet walking down. The left position is the same as the left position of the feet walking up; the bottom position is 1 (the default bottom position).
Press the New button to create a new Action. The Action List has now a second entry with Filename "New Row", the rest of the properties is empty.
Perform the steps between <Set Filename> and <Filename Set> above.
Type 57 in the Destination Left field.
We need to turn on the Mirror Image variation to create the right foot from the left foot. After that we need to turn on the Upside Down variation to make the feet walk down instead of up. Note that the left foot becomes a right foot and the right foot becomes a left foot.
Click on Mirror Image in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Mirror Image On.
Click on Upside Down in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Upside Down On.
As we stated we would do the Mirror Image first, we need to change the order.
Press the Down button to exchange Upside Down and Mirror Image.
At this point we have done all our work for the second Action (feet walking down).
Press Update to include our changes in the Action List. You see the changes in row two of the Action List.

Next we will do the feet walking left. The left position is 1 (the default left position). The bottom position is 1 + 56 (height of the feet walking down).
Press the New button to create a new Action. The Action List has now a third entry with Filename "New Row", the rest of the properties is empty.
Perform the steps between <Set Filename> and <Filename Set> above.
Type 57 in the Destination Bottom field.
We need to turn on the Mirror Image variation to create the right foot from the left foot. After that we need to turn on the Rotation variation to turn the feet 90 degrees counterclockwise.
Click on Mirror Image in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Mirror Image On.
Click on Rotation in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Rotation On.
At this point we have done all our work for the third Action (feet walking left).
Press Update to include our changes in the Action List. You see the changes in row three of the Action List.

The fourth item will be the feet walking right. The left position is 1 + 56 (width of feet walking left) + 2*27 (width of two feet) = 111. The bottom position is 1 + 56 (height of the feet walking down).
Press the New button to create a new Action. The Action List has now a fourth entry with Filename "New Row", the rest of the properties is empty.
Perform the steps between <Set Filename> and <Filename Set> above.
Type 57 in the Destination Bottom field. Type 111 in the Destination Left field.
We need to turn on the Mirror Image variation to create the right foot from the left foot. After that we need to turn on the Upside Down variation to "rotate over 180 degrees". Lastly we need to turn on the Rotation variation to turn the feet 90 degrees counterclockwise.
Click on Mirror Image in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Mirror Image On.
Click on Upside Down in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Upside Down On.
Click on Rotation in the Variations List.
Press the Toggle button. The Variations List gets updated and shows now Rotation On.
At this point we have done all our work for the fourth Action (feet walking right).
Press Update to include our changes in the Action List. You see the changes in row four of the Action List.

The square in the middle has coordinates left 57, right 110, bottom 57, top 110, which is a square of 54 rows by 54 stitches. Pattern 105 is 40 rows by 20 stitches, which means the left margin is (54-20)/2 = 17 stitches and the bottom margin is (54-40)/2 = 7 rows.
Press the New button to create a new Action. The Action List has now a fifth entry with Filename "New Row", the rest of the properties is empty.
Perform the steps between <Set Filename> and <Filename Set> above, but use 105 instead of 99.
Type 64 in the Destination Bottom field. Type 74 in the Destination Left field.
That is all for the cherry.
Press Update to include our changes in the Action List. You see the changes in row five of the Action List.

At this point we have completed our program. We need to save our program. There are 2 save functions. Firstly we can use the Save As button, which saves the program under the name you specify on a disk or on a stick. Secondly we can make our program the default program by pressing the OK button. In the second case, our program is saved and we are returned to the Control Box 2 dialog with our just created program already loaded.
In the first case you will see a standard Save As dialog. In the Filename field you replace the * with a name of your choice. Press Save to save our just created program. You can load this program in the Control Box 2 dialog. Press Close to return to the Control Box 2 dialog.

After all the above you should get:

feet the pattern

Last Modification: Aug 1, 2018 © 2002,2018 Computerservice SSHS BV.


Lace

The primary difference between lace patterns and other patterns is that the pattern rows are knitted by the L carriage. The fabric rows in a lace pattern are knitted by the K carriage with the Change Knob set to N.L. For other patterns, the K carriage is the only carriage used and the Change Knob is set to KC(I) or KC(II). The number of fabric rows to knit in a lace pattern is stored in the memo value of the last row of a lace sequence. The row number with the memo value is always even. The number of rows in a lace sequence is also always even.

When you program a lace pattern, you need to make sure that you do not overwrite the memo values.

In the Lace example we make a program that constructs a square of yarn overs around a pattern. For simplicity we use KH970 pattern 133. Pattern 133 has lace sequences of 4 rows where the last row contains the memo value 2, which means 2 fabric rows. Exception is the last row which has memo value 8.
Before we start, you need to know that a design called Plain_in_Lace.txt can be found in the CB-2\txt folder in My Designs. Plain_in_Lace.txt is a lace design that contains one stitch and a number of two lines with memo values 2, 4, 6 and 8. You can use Plain_in_Lace.txt as a source design to add additional fabric lines to your program. The stitch in Plain_in_Lace.txt is a yarn over where you need at least one not selecting needle next to it.

The plan:
1. construct the bottom border
2. load and position KH970, 133
3. replace the memo number in the last row of KH970, 133 by 2
4. set the left column of yarn overs
5. set the right column of yarn overs (yarn over in opposite direction)
6. construct the bottom yarn overs
7. construct the top border
8. construct the top yarn overs

The programming: (flower_border.txt example, line numbers refer to lines in the Action list)
1. Line 1 creates 2 L carriage passes and 2 K carriage passes.
Width is set to 5 + 12 + 1 + 5 = 23; left border, pattern 133, blank, right border.
Line 2 creates the lace sequence for the bottom border (4 * L, 2 * K).
Line 3 creates 2 L carriage passes and 2 K carriage passes.
2. Line 4 loads pattern KH970, 133 to row 1+2+2+2, 1+5 (7,6)
2 for line 1, 4 for line 2 and 2 for line 3.
3. Line 5 overwrites the last 2 lines in pattern 133.
1+2+2+2+72-2 = 77
4. In line 6 we use a portion (1 stitch) of pattern 133 which has the format 4 * L and 2 * K
5. In line 7 we use a portion (1 stitch) of pattern 133 which has the format 4 * L and 2 * K;
the difference is that the yarn overs are in the opposite direction.
6. The bottom border will have half of the yarn overs move to the left (row 3) and the other half to the right (row 4).
In line 8 we use KH970 pattern 519 to program the yarn overs moving left
In line 9 we use KH970 pattern 519 to program the yarn overs moving right
Note that these rows didn't have memo numbers.
7. Line 10 creates the lace sequence for the top border (4 * L, 2 * K).
Line 11 creates 2 L carriage passes and 2 K carriage passes.
8. The top border will have half of the yarn overs move to the left (row 79) and the other half to the right (row 80).
In line 12 we use KH970 pattern 519 to program the yarn overs moving left
In line 13 we use KH970 pattern 519 to program the yarn overs moving right
Note that these rows didn't have memo numbers.

Once you have done all steps, you have the example below:

lace example

Last Modification: March 16, 2019 © 2002,2019 Computerservice SSHS BV.


Program Messages

A program consists of a header containing a signature etc, Action lines and the pattern resulting from the program.
The final pattern is built by interpreting the Action lines. A pattern is built in three cases: when the user presses OK, the default program is regenerated; when the user presses Save As, a program under the specified name is generated; when the user presses Preview, the preview program is generated.

The Action lines refer to external patterns or inbuilt patterns. External patterns are recorded with a full path or a path that starts with the Personal Folder path in case the pattern is stored in a folder that is on the Personal Folder path. This makes the programs portable to an other computer without changing them. You must obviously makes sure that the patterns referenced in a program are on the other computer.
CB-2 Utility creates temporary files for inbuilt patterns. These files are stored in the temp folder of the machine where CB-2 Utility resides. When you get a program from someone else, you need to browse for the knitting machine patterns mentioned in the program. The browse functionality (re-)creates the temporay files.

Personal Folder Error

You see above message when the pattern in the Personal Folder isn't in the Personal Folder. Browse your computer for the pattern specified, press the Update button and you have resolved above error.

Temprary Folder Error

You see above message when the pattern in the Temporary Folder isn't in the Temporary Folder. Browse the knitting machine for the pattern, press the Update button and you have resolved the error. When a pattern is used more than once, you only have to browse once for the pattern.

Some errors that may occur:

-3 : file doesn't exist
-4 : Incorrect signature
-7 : File Structure error
-10: Cable error
-100: Filetype not (yet) supported.

Last Modification: Sep 1, 2018 © 2002,2018 Computerservice SSHS BV.


Laden

Nachdem Sie auf dem Control Box 2 Dialog die Schaltfläche Laden angeklickt haben, benötigen Sie nur noch einen Schritt, um das Strickmuster in das CB-2 Box zu laden. Das nachstehende Bild zeigt die Standardeinstellungen. Diese Einstellungen sind üblich für Norweger Muster.

Wenn Sie keine weiteren Änderungen benötigen, klicken Sie auf OK und der Ladevorgang (die Übertragung) beginnt.

Während der Übertragung wird der Fortschrittsdialog eingeblendet. Die Felder #Reihen und #Maschen zeigen an, wieviel Reihen und Maschen zu übertragen sind. Die Werte in diesen Feldern können durch die vorgenommenen Einstellungen von denen des gewählten Musters abweichen (siehe Anmerkung). Das Feld "Aktuelle Reihe" zeigt die aktuell übertragene Reihe an. Der Fortschrittsbalken zeigt den prozentualen Übertragungsgrad an.
Sie können die Übertragung stoppen, indem Sie auf die Abbrechen-Schaltfläche klicken. Ein zweiter Klick auf die Abbrechen-Schaltfläche schließt das Übertragungsfenster.
Sobald die Übertragung fertig ist, wird die OK-Schaltfläche freigeschaltet. Klicken Sie nun auf OK, wird die Nutzung des Strickmusters bestätigt.

Auf den folgenden Seiten werden die Auswirkungen der einzelnen Einstellungen erläutert. Viele Optionen können kombiniert werden. Sollten bestimmte Kombinationen nicht möglich sein, werden Sie informiert, sobald Sie auf OK klicken.
Zu den Einstellungen wird jeweils das entstehende Strickstück angezeigt.

Im Feld Breite geben Sie an, wie breit das Strickstück werden soll. Man kann dieses Feld auch freilassen. CB-2 Utility berechnet die Breite dann automatisch. Man sollte bei manueller Angabe der Breite die tatsächliche Breite der Strickmaschine beachten.

Anmerkung: Die auf dem Übertragungsfenster angegebenen Maschen sind immer ein Mehrfaches von 16. Die zusätzlich hinzugefügten Maschen sind immer in Hintergrundfarbe. Die tatsächliche gestrickte Breite kontrollieren Sie auf jeden Fall über die Musterbegrenzer links und rechts.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Breite

Sie können die endgültige Breite Ihres Strickstückes im Feld "Breite" festlegen. Lassen Sie dieses Feld leer, berechnet CB-2 Utility die Breite selbst.

Das CB-2 Utility ermittelt zuerst alle Einstellungen, die Sie angehakt haben (Normal, Doppelte Maschen, Doppelte Reihen, Invertiert, Negativ, usw.) mit der Breite des gewählten Musters.

Nun können drei Fälle unterschieden werden:
1. der Wert des Breite Feldes ist gleich, wie die errechnete Einstellungsbreite.
2. der Wert des Breite Feldes ist kleiner als die errechnete Einstellungsbreite.
3. der Wert des Breite Feldes ist größer als die errechnete Einstellungsbreite.

Anmerkung: Wenn das Feld "Breite" leer bleibt, trifft Fall 1 zu.

Fall 1: Breite passt genau. Das errechnete Muster wird zentriert. Die Einstellung "Zentrieren" wird ignoriert. Die Einstellung "Wiederholen" ist nicht anwendbar.

Fall 2: Breite ist kleiner als die errechnete Einstellungsbreite. Die Maschen am Rand werden gleichmäßig auf beiden Seiten gekürzt. Damit wird das Muster zentriert geladen. Die Einstellung "Zentrieren" wird ignoriert. Die Einstellung "Wiederholen" ist nicht anwendbar.

Fall 3: Breite ist größer als die errechnete Einstellungsbreite. In diesem Fall greifen die Einstellungen "Zentrieren" und "Wiederholen". Das Muster wird zentriert ausgegeben, falls "Zentrieren" aktiviert ist. Ansonsten wird das Muster von Nadel 1 beginnend nach rechts eingesetzt. Ist zusätzlich die Einstellung "Wiederholen" aktiviert, werden Kopien des Musters links und rechts hinzugefügt, bis die eingestellte Breite erreicht ist.

Anmerkung: Angenommen Sie haben z.B. ein Muster von 20 Maschen, geben eine Breite von 30 an und die Einstellungen "Zentrieren" und "Wiederholen" sind nicht aktiviert. Nun werden die linken 15 Maschen des Musters verwendet und die restlichen 5 Maschen rechts gekürzt. Auf der linken Seite der Strickmaschine wird die Hintergrundfarbe gestrickt.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Positionieren

Die Informationen zum Einstellungs-Feld Breite erläutern, wie Ihr Muster durch Zahleneingaben beeinflusst wird. Positionierung findet nur innerhalb des Begrenzer- Bereiches statt. Das Strickstück, das Sie erstellen möchten, ist evtl. breiter als das Muster. Hier kommt die Positionierung zum Tragen.

Sie können Ihr Muster an jeder beliebigen Stelle auf der Strickmaschine positionieren. Sie verwenden dazu die beiden Felder "Seitenrand" auf dem Einstellungen-Dialog. Sind die Felder leer, wird verfahren, wie unter Breite beschrieben.

Beide Felder fügen die angegebene Anzahl Maschen hinzu, die dann in Hintergrundfarbe gestrickt werden.

Anmerkung: Für Lochmuster wird ein Wert von mindestens 1 empfohlen.

Beispiele:

Um eine Ente komplett zu verschieben, lassen Sie das Feld "Breite" leer. Geben Sie in den Feldern für Seitenrand die Werte zur Verschiebung ein (Strickbreite = Linker Rand + Musterbreite + Rechter Rand, 35 = 10 + 20 + 5).

Anmerkung: Die Zentrieren und Wiederholen Einstellungen haben hier keinen Einfluss.

Um die Ente nach links zu verschieben, lassen Sie das Feld "Breite" frei und geben beim rechten Rand 20 ein.
Um die Ente nach rechts zu verschieben, lassen Sie das Feld "Breite" frei und geben beim linken Rand 20 ein.

Um die Ente aus den Erläuterungen zu Breite zu verschieben, geben Sie eine Breite von 30 und Rechter Rand 16 ein. Zentrieren und Wiederholen stehen auf AUS.

Um die begrenzte Ente nach links zu verschieben, benötigen Sie einen zusätzlichen Trick: Vor dem ersten Durchgang bewegen Sie den linken Begrenzer um 16 Nadeln nach rechts. Stellen Sie sicher, dass die linken Nadeln 23 bis 8 nicht in Strickstellung stehen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Muster Teilbereich

Sie können die Felder "Muster Teilbereich" verwenden, um nur einen Ausschnitt aus Ihrem Muster zu verwenden.
Wenn dort keine Zahlen eingetragen sind, wird natürlich das komplette Muster verwendet.
Die Standardwerte sind:
Oben: Anzahl Reihen
Unten: 1
Links: 1
Rechts: Anzahl Maschen

Das Muster "40.bmp" zeigt eine große und zwei kleinere Enten.

Wenn Sie nun z.B. nur eine kleine Ente aus dem Muster verwenden möchten und diese 3mal nebeneinander in der Mitte erscheinen sollen, verwenden Sie die nachfolgenden Einstellungen:
Oben: 14
Unten: 3
Links: 23
Rechts:35

Mit den Zahlen für den Teilbereich haben Sie die mittlere kleine Ente des Musters ausgewählt.

Ihr Strickmuster sieht nun so aus:

Anmerkung: Die Einstellungen wirken nur auf den ausgewählten Teilbereich.

Errors:
1001: Left > Right
1002: Bottom > Top
1003: Top > number of rows
1004: Right > number of stitches

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Vorschau

Wenn Sie mehrere Varianten wählen müssen, kann die Vorschau-Funktion helfen um zu überprüfen, ob das Muster so sein wird, wie Sie es geplant haben.

Das Bild unten zeigt die Vorschau für das gleiche Beispiel wie in der Positionierung.

Sie können die Vorschau abrufen, indem Sie auf die Taste Vorschau drucken die sich auf den Einstellungen-Dialog befindet.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Normal

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Doppelte Reihen

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt. Jede Reihe wird zweimal gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Doppelte Maschen

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 20 links der Mitte bis Nadel 20 rechts der Mitte. Beachten Sie, dass das Muster in der Mitte erscheint. Dies ist so, weil die Anzahl der Maschen des Musters gleich sind, wie im Feld Breite angegeben.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Invertiert

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Umgekehrt

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Muster + Leerraum

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 21 bis Nadel 40 rechts der Mitte; Nadel 1 bis Nadel 40 links der Mitte und Nadel 1 bis Nadel 20 rechts der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 19 fertiggestrickt ist, wird das Muster gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 40 links der Mitte und Nadel 21 bis Nadel 40 rechts der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Negativ

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Wechseln

Das geladene Muster bestimmt, welches Garn Hintergrundfarbe (Fach 1) und Musterfarbe (Fach 2) ist. Dieses kann in manchen Fällen unpraktisch sein. Mit der Aktivierung des "Wechseln" Häkchens werden Hintergrund und Musterfarbe getauscht. Das Häkchen bei "Wechseln" bewirkt nicht das gleiche, wie bei der Negativ Einstellung.

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Die Einstellung "Wechseln" kann bei Zweifarbmustern sehr hilfreich sein, wenn Hintergrund- und Musterfarbe vertauscht sein sollen. Angenommen, Sie haben ein Muster mit einer gelben Ente auf blauem Hintergrund während die Grundfarbe gelb ist und die Musterfarbe blau. Die "Wechseln" Einstellung ermöglicht nun eine gelbe Ente auf einem völlig blauen Hintergrund.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Odd stitch left

The majority of patterns is designed with an even number of stitches. The design itself is actually an odd number of stitches. Repetitions are achieved by sharing the left or right border stitch and/or top or bottom border stitch. The sharing works very well with top and bottom border stitches. For left or right border stitches, it may or may not work. In order to complete a pattern, you need to use the next stitch in a repetition. Example: if you have a pattern of 8 stitches, you specify you knit 9 stitches. If you have repetitions enabled, the extra stitch will be added for you.
Below you see 2 patterns both 8 stitches wide and 8 stitches high.
You see immediately that, if you turn on Wrap, after the last row is knitted, the first row will be knitted again. The first row fits nicely on top of the last row. The first row can be used as terminating row of the pattern and also as start row for the next vertical repetition.
You also see that for the left hand pattern, you need to use the leftmost stitch to complete the pattern, where on the right hand pattern, you need to use the rightmost stitch as the first stitch to get a complete pattern.
Without the Odd Stitch Left variation, you will get the following knitting scheme for 9 stitches:
After turning on the Odd Stitch Left variation, you get:

Note: the variations Center and Repeat were also on when above pictures were taken.

Letzte Änderung: 11. Mar 2018 © 2002,2018 Computerservice SSHS BV.


Spiegeln Horizontal

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 20 links der Mitte bis Nadel 20 rechts der Mitte.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Spiegeln Vertikal

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Beachten Sie die 1-reihige Überlappung zwischen dem normalen und dem Überkopfmuster.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Zickzack oder Winkel

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 19 links der Mitte bis Nadel 20 rechts der Mitte; Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Beachten Sie die Überlappung um 1 Masche in der Mitte.
Anmerkung: Das Muster wurde zentriert, um den Effekt zu zeigen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Reflexion

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 39 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Beachten Sie die 1-reihige Überlappung zwischen dem normalen und dem Überkopfmuster.

Letzte Änderung: 8. Mai 2019 © 2002,2019 Computerservice SSHS BV.


Birdseye Links

Das Muster "duck19.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Wenn Ihr Muster mehr als zwei Farben enthält können Sie die folgende Warnung erhalten. Die Birdseye Änderung entfällt.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 19 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Birdseye Rechts

Das Muster "duck19.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Wenn Ihr Muster mehr als zwei Farben enthält können Sie die folgende Warnung erhalten. Die Birdseye Änderung entfällt.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 19 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Zentrieren

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 10 links der Mitte bis Nadel 10 rechts der Mitte; Nadel 11 bis 20 links der Mitte und Nadel 11 bis 20 rechts der Mitte werden in der Grundfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Wiederholen

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird links und rechts der Mitte gestrickt und so oft wiederholt, wie nötig. An den Rändern wird das Muster evtl. nicht vollständig sein.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Rundstricken

Das Muster "duck19_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Das Muster "duck19_2.pat hat eine ungerade Anzahl an Reihen. Durch Wiederholung des Musters entsteht eine gerade Anzahl an Reihen.
Wenn Reihe 38 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Position

The CB-2 has three ways to postion the pattern you want to knit. We have seen already Centered and Normal. The third method enables you to specify the position of the pattern.

The pattern duck20_2.pat is a 2 color Jacquard pattern. CB-2 allows you to knit this patterns as Fairisle. This is possible as patterns are not stored separated.

The pattern will be knitted from needle 5 right of the middle through needle 25 right of the middle; needle 25 through needle 1 left of the middle and needle 1 through 4 right of the middle will knit main yarn.
After row 20 has been knitted and the Wrap option is enabled, row 1 will be the next row to knit without user intervention.

It is also possible to enter a negative number. For the picture below, the value -3 was entered.

End result is that the pattern starts at needle 3 left of the middle.

Pattern Bergere3.txt is a 19 stitch lace pattern.

Assume we want to repeat this patterns twice and add the right most four sticthes to the left of the two repetitions.

Set Width to 42 (2 * 19 + 4). Turn off Centered; turn on Repeat. Make sure the right side of the pattern is at the right side of the 42 stitches. You can do this by setting Position to 3. This means that the first pattern for repetitions is not set at 1, but at 3.

Last Modification: Feb 6, 2018 © 2002,2018 Computerservice SSHS BV.


Norweger Jacquard

Norweger Jacquardmuster sind paarweise gestrickt.
Das Stricken beginnt auf der gegenüberliegenden Seite des Farbwechslers. Nach dem Stricken der ersten Reihe fährt der Schlitten in den Farbwechsler ein, um die zweite Farbe aufzunehmen, wonach die erste Reihe und die zweite Reihe gestrickt werden. Der Schlitten fährt in den Farbwechsler und nimmt die dritte Farbe auf. Die erste und die zweite Reihe werden mit Farbe 3 gestrickt. Nach dem Stricken von Farbe 3 fährt der Schlitten in den Farbwechsler ein und nimmt die erste Farbe wieder auf. Nachdem die zweite Reihe mit der ersten Farbe gestrickt wurde, werden beide Reihen vollständig gestrickt.
Dieses Schema heißt 1,2,2,3,3,1. Es ist auch möglich, 1,2,2,3,3,4 zu stricken, wobei 4 eine neue Farbe ist.
Das Schema für 2-Farben-Jacquard ist 1,2,2,1 oder 1,2,2,3.
Das Schema für 4-Farben-Jacquard ist 1,2,2,3,3,4,4,1 oder 1,2,2,3,3,4,4,5.

Das Aufteilen eines mehrfarbigen Designs in einzelne Farben wird als Trennung bezeichnet.

Die CB-2-Software wird trennen 2 und 3 Farben pro Reihe Norweger Jacquard Muster. Beachten Sie, dass die Trennung zu einer Garnsequenz wie 1,2,2,3,3,1,1,3,3,2,2,1 führen kann.

Der CB-1 unterstützt nicht die automatische Trennung von mehr als 3 Farben pro Zeilenmuster.
Die CB-2 unterstützt 4 Farben pro Reihe Norweger Jacquard Muster über einen Mechanismus namens Feeder.Nur eine begrenzte Anzahl von Musterformaten unterstützt Feeder. DesignaKnit unterstützt Feeder über die Menüauswahl View Yarn Number & Feeders. Die gezeigte Farbsequenz ist die Sequenz, die zum Stricken des Musters verwendet wird. Es gibt eine Ausnahme: Falls ein Muster nicht gestrickt werden kann und durch Vertauschen der mittleren Farben gestrickt werden kann, CB-2 Software schaltet die mittleren Farben um.
Die Feeder-Funktion ist sowohl in .PAT- als auch in .STP-Dateien verfügbar.

Die Feeder-Funktion ist auch in TXT-Dateien verfügbar. Geben Sie die Option $feeders oben in der Datei und 6 Byte pro Zeile am Ende jeder Zeile an.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Norweger Jacquard, 2 & 3 Farben

Das Muster duck20.pat ist ein dreifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in Grundfarbe gestrickt.
Das Muster wird durch SuperbaKnit aufgetrennt. Bei Norweger Jacquard ist es nicht erforderlich, doppelte Reihen zu stricken.
Wenn Reihe 60 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Norweger Jacquard, 4 Farben

Das Muster _feed4.stp ist ein 4-Farben-Jacquardmuster.

Das obige Muster hat das Farbschema 1,2,2,3,3,4,4,5.

Das Muster wird von Nadel 1 bis Nadel 16 rechts von der Mitte gestrickt. Nadel 1 bis Nadel 16 links von der Mitte stricken das Grundfarbe.
Das Muster wird durch CB-2 gemäß dem Abschnitt Feeder in der Datei getrennt.
Nachdem die Reihe 16 gestrickt und die Wickeloption aktiviert wurde, ist die Reihe 1 die nächste zu strickende Reihe ohne Benutzereingriff.

Hinweis: Die mittleren Farben in Reihe 3 und 4 werden ausgetauscht.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Vorlegemuster

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Das Muster "duck20_2.pat" hat ein kleines Problem: um Vorlegemuster stricken zu können, müsste das Muster so sein, dass Reihe 1 identisch ist mit Reihe 2, Reihe 3 identisch mit Reihe 4, usw. Reihen 1 und 2 erfüllen aber bereits diese Kriterien nicht. Die Lösung ist jedoch einfach, indem wir Doppelreihen verwenden.
Wenn Reihe 76 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.
Vielleicht wundern Sie sich, dass die Summe der Reihen nicht 80 ist (20 Original, 20 Extra für Doppelreihen, und Verdoppelung durch Separation). Antwort: Die beiden Reihen, die ausschliesslich aus Hintergrundfarbe bestehen, werden nur einmal verdoppelt.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Vorlegemuster am Doppelbett

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Das Muster "duck20_2.pat" hat ein kleines Problem: um Vorlegemuster stricken zu können, müsste das Muster so sein, dass Reihe 1 identisch ist mit Reihe 2, Reihe 3 identisch mit Reihe 4, usw. Reihen 1 und 2 erfüllen aber bereits diese Kriterien nicht. Die Lösung ist jedoch einfach, indem wir Doppelreihen verwenden.
Wenn Reihe 80 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Jacquard

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 38 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Diese Strickmethode ist identisch mit der PC10 Methode beim Jacquard Stricken. Sie können Muster mit bis zu 6 verschiedenen Farben pro Reihe stricken.
Anmerkung: Nicht jedes Jacquard Muster ist für diese Methode geeignet. Vorsicht bei den Spannfäden!

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Jacquard am Doppelbett

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Wenn Reihe 40 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Diese Strickmethode ist identisch mit der PC10 Methode beim Jacquard Stricken. Sie können Muster mit bis zu 6 verschiedenen Farben pro Reihe stricken.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Endnadeln

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte. Nadel 1 bis Nadel 20 links der Mitte werden in Grundfarbe gestrickt. Die äußeren Nadeln werden in der Musterfarbe gestrickt.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Schlitten links

Das Muster "duck20_2.pat" ist ein zweifarbiges Jacquard Muster. Mit CB-2 stricken Sie dieses in Norwegertechnik, da die Farben nicht separat gespeichert sind.

Das Muster wird gestrickt von Nadel 1 bis Nadel 20 rechts der Mitte; Nadel 1 bis Nadel 20 links der Mitte wird in der Grundfarbe gestrickt.
Der Schlitten startet links. Ganz UNTEN LINKS auf dem Strickbild ist das Schlittensymbol zu erkennen, anders als in der normalen Startposition auf der rechten Seite.
Wenn Reihe 20 fertiggestrickt ist und das Häkchen bei "Rundstricken" aktiviert war, wird automatisch wieder bei Reihe 1 begonnen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Lochmuster / Spitze

Der Brother Lochmuster (L) Schlitten funktioniert nicht wie der Silver Reed integrierte LCxxx Schlitten...

The Brother L carriage does yarn overs only. The Silver Reed LCxxx carriage can do a yarn over and knit at the same time. When multiple yarn overs are required, you need to do multiple carriage passes with the Brother L carriage. The Silver reed LCxxx carriage with dial on P knits yarn overs only.
Another difference between Brother and Silver Reed knitting machines is that Brother knitting machines work on preselection where Silver Reed knitting machines knit real time.

Lochmuster, wie 108 bis 205 in Musterwelt Muster Buch III, sind voll unterstützt.
Diese Lochmuster sind verschlüsselt, wo die Reihen die Pässe des Lochmuster Schlitten angeben und die Memo-Nummern K-Schlitten Pässe angeben.
Der Schirmschlitten ist der L Schlitten oder K Schlitten. Die Anzahl der Zeilen, die mit dem K Schlitten gestrickt werden sollen, befindet sich in einem kleinen Feld in der Mitte unter das Muster.

Brother Lace carriages support 2 types of lace operated by the Lace Change Lever: normal lace (N) and fine lace (F).
When knitting normal lace, stitches are transferred to the next needle; when knitting fine lace, stitches are extended to the next stitch.

Der Silver Reed Lochmusterschlitten unterstützt zwei Strickarten: Einfache Lochmuster (Simple Lace) und Lochmuster, bei dem die Löcher weiter als 1 Masche von den zusammengestrickten Maschen entfernt sind (Fashion Lace).

Beim "Simple Lace" macht der Lochmusterschlitten den Umschlag und strickt Maschen in derselben Reihe. Beim "Fashion Lace" werden die Umschläge einzeln gemacht und anschließend die Maschen gestrickt. Auf den Lochkarten kann man "Simple Lace" und "Fashion Lace" in Spalte A erkennen. "Fashion Lace" hat schwarze Quadrate in Spalte A für die Umschläge, während "Simple Lace" diese Markierungen nicht hat.

CB-2 Utility unterstützt sowohl "Simple Lace" als auch "Fashion Lace". CB-2 also supports both normal lace, fine lace and a combination thereof. Folgende Dateiformate sind hierfür geeignet: Text Dokumente (TXT), Stitch Painter (STC) und DesignaKnit (STP).

Letzte Änderung: 24. Dec 2017 © 2002,2017 Computerservice SSHS BV.


Einfaches Lochmuster

"Simple.stc" ist ein einfaches Lochmuster, das mit "Stitch Painter" erstellt wurde.

Wenn Sie das Muster laden, sehen Sie, dass einige Einstellungen nicht aktiv sind.

Während des Ladens wurde das Feld "Breite" nicht befüllt. CB-2 verwendet die Musterbreite als zu strickende Breite.

Simple lace is knitted with the lace carriage (L) with the Lace Change Lever set to N. The stitches are the yarn overs.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Note: above design has lace stitches in row 3 and row 4. The stitches in row 3 and 4 are combined into row 3 during knitting.

Letzte Änderung: 15. Mai 2018 © 2002,2018 Computerservice SSHS BV.


Lochmuster

Fashion.stp ist ein Lochmuster, das mit DesignaKnit mittels Lochmuster-Modul erstellt wurde.

Wenn Sie das Muster laden, sehen Sie, dass einige Einstellungen nicht auswählbar sind.

Während des Ladens wurde das Feld "Breite" nicht befüllt. CB-2 verwendet die Musterbreite als zu strickende Breite.

Fashion lace is knitted with the lace carriage (L) with the Lace Change Lever set to N. The stitches are the yarn overs.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Letzte Änderung: 15. Mai 2018 © 2002,2018 Computerservice SSHS BV.


Kombinierte Lochmuster

Combined.txt ist ein Lochmuster, das mit dem in Windows enthaltenen "Microsoft Notepad" erstellt wurde.

Wenn Sie das Muster laden, sehen Sie, dass einige Optionen nicht anwählbar sind.

Beim Laden wurde das Feld "Breite" nicht befüllt. CB-2 verwendet die Breite des Musters als Strickbreite.

Kombinierte Lochmuster können auch nur aus Umschlagmaschen bestehen oder gemischt mit Strickmaschen oder ausschließlich aus Strickmaschen.

Combined lace is knitted with the lace carriage (L) with the Lace Change Lever set to N. The stitches are the yarn overs.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Letzte Änderung: 15. Mai 2018 © 2002,2018 Computerservice SSHS BV.


Normal Lace

970-119.txt is a normal lace pattern created with Notepad. You specify $memo as second line in the file. The rows become one character longer. The extra character is the memo number for the row. The stitches are represented as 0 and 1. The digit 1 shows the selections.
The extra character shows a number for the last row of a lace row set, similar as you can find in Stitch World Pattern Book III. For other rows, the number is 0.

This design can also be represented with lace symbols.

When you download the pattern, you see that most variations are not available.

During download the Width field was not populated. CB-2 used the number of stitches of the design as the width to be knitted.

Normal lace is knitted with the lace carriage (L) with the Lace Change Lever set to N. The stitches are the yarn overs.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Last Modification: Mar 13, 2018 © 2002,2018 Computerservice SSHS BV.


Fine Lace

970-186.stp is a fine lace pattern created with DesignaKnit with Lace module. Fine lace can be drawn just like normal lace with holes and yarn overs. The setting of the Lace Change Lever on the lace carriage (L) determines whether you knit normal lace (N) or fine lace (F). The fine lace symbols have to be used when you want to knit mixed lace (normal and fine lace in the same design).

When you download the pattern, you see that most variations are not available.

During download the Width field was not populated. CB-2 used the number of stitches of the design as the width to be knitted.

Fine lace is knitted with the lace carriage (L) with the Lace Change Lever set to F. The stitches are the stitch extensions.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Last Modification: Jan 13, 2018 © 2002,2018 Computerservice SSHS BV.


Mixed Lace

970-194.txt is a mixed lace pattern created with Notepad. You specify $memo as second line in the file. The rows become one character longer. The extra character is the memo number for the row. The stitches are represented as 0 and 1. The digit 1 shows the selections.
The extra character gives a number for the last row of a lace row set, similar as you can find in Stitch World Pattern Book III. The F is represented by as semicolon (;) and the N is represented by a colon (:).

When you download the pattern, you see that most variations are not available.

During download the Width field was not populated. CB-2 used the number of stitches of the design as the width to be knitted.

Mixed lace is knitted with the lace carriage (L) with the Lace Change Lever set to F for the fine lace rows. The Lace Change Lever is set to N for the normal lace rows. The stitches are the stitch extensions or yarn overs.
There are 2 ways you can see which setting of the Lace Change Lever to use. The first is the memo field that shows N for normal lace and F for Fine lace. The second is the color of the stitches which is blue for normal lace and dark yellow for fine lace. For rows without stitches, the color is irrelevant and can be either.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Last Modification: Dec 25, 2017 © 2002,2017 Computerservice SSHS BV.


Multiline Lace

Pattern 144 in Stitch World Pattern Book III is a pattern that cannot be digitised using current lace symbols and lace rules. You can enter pattern 144 in DesignaKnit (970-144a.stp), but when you try to save, DesignaKnit will give you a message that there are lace transfers in both row 1 and 2. The good news is that DesignaKnit lets you save your work. In Notepad you can do the same.

Here is where you use the Multiline Lace feature of the CB-2 software. When the CB-2 recognises that a design contains multiple rows with lace symbols without blank rows in between, the CB-2 software considers those as a single lace line.
Now we have the feature of Multiline Lace, we can digitise design 144 also using the individual rows in the pattern book (970-144b.txt).

When you download the pattern, you get a message that some lace rows cannot be combined.

CB-2 software first tries to combine adjacent rows with lace stitches. Combining multiple rows into one row is to facilitate the knitting of some Silver Reed lace patterns. When you think this message is result of an incorrect design, press Cancel. In the case you have a multiline lace pattern, press OK.

When you download the pattern, you see that most variations are not available.

During download the Width field was not populated. CB-2 used the number of stitches of the design as the width to be knitted.

Multiline lace is knitted with the lace carriage (L) with the Lace Change Lever set to F or N. The stitches are stitch extensions or yarn overs.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Notes:
In txt files you have 2 options for lace patterns: a: 0 and 1 for stitches and an extra column for memo information or b: enter the pattern with lace symbols.
Question: why would you enter a design in Notepad with lace symbols?
Answer: you avoid mistakes in memo numbers.

Pattern 970-144c.stp is another digitisation of pattern 144 in Stitch World Pattern Book III. The difference with 970-144a.stp is that 970-144a.stp is optimised for number of carriage passes.

Last Modification: Jan 1, 2018 © 2002,2018 Computerservice SSHS BV.


Superimposed Lace

Pattern 144 in Stitch World Pattern Book III is a pattern that cannot be digitised using current lace symbols and lace rules. You can enter pattern 144 in DesignaKnit (970-144d.stp) as a superimposed lace pattern, but when you try to save, DesignaKnit will give you a message that there is an invalid lace sequence in row 1. The good news is that DesignaKnit lets you save your work. In Notepad you can save pattern 144 as superimposed pattern.

When you download the pattern, you see that most variations are not available.

During download the Width field was not populated. CB-2 used the number of stitches of the design as the width to be knitted.

Superimposed lace is knitted with the lace carriage (L) with the Lace Change Lever set to N. The stitches are the yarn overs.
When you need to knit with the main carriage (K), the on screen carriage will change from L carriage to K carriage and the memo field in the middle of the dialog will show how many rows you need to knit with the K carriage.

The memo number decreases every time you do a carriage pass with the K carriage.

Note 1: The superimposed lace sequences are knittted individually; there is no optimisation for lace carriage passes.

Note 2: Superimposed lace patterns can be mixed lace.

Note 3: Brother has documented Superimposed Lace in the document titled "How to use Lace cartridge".

Last Modification: Mar 13, 2018 © 2002,2018 Computerservice SSHS BV.


Spezielle Lochmuster

Es gibt beim Lochmusterstricken einige besondere Fälle. CB-2 utility wird versuchen, Ihre Muster-Vorgaben umzusetzen. Hierfür sind aber einige Rahmenbedingungen zu beachten.

Sie können auf der Fallstricke-Seite einige Beispiele sehen, wie man es nicht machen sollte.

Die Seite Umschlag übereinander zeigt ein Beispiel, das gestrickt werden kann.

Die Seite Umschlag nebeneinander zeigt ein weiteres Beispiel, das gestrickt werden kann.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Lochmuster Fallstricke

Das nachfolgende Muster enthält zwei Umschläge nebeneinander sowie Umschlag übereinander.

Dieses Muster wird zwar ohne Probleme angezeigt, wenn man aber beginnt zu Stricken, erhält man ...

Wenn man nun das Muster abändert, um volle gestrickte Reihen zu erhalten, bleibt die Problematik des Strickens weiter bestehen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Umschlag übereinander

Das nachfolgende Muster enthält zwei Umschläge übereinander.

Dieses Muster wird problemlos angezeigt und gestrickt.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Umschlag nebeneinander

Das nachfolgende Muster enthält zwei Umschläge nebeneinander.

Dieses Muster wird problemlos angezeigt und gestrickt.

Anmerkung: Das obige Muster ist inspiriert von "Muster 18" für den LC580.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Lochmuster Fehler

Fehler im Lochmuster werden ermittelt, wenn Sie das Muster in die Control Box 2 Box laden.

Obiges Muster hat z.B. einen Fehler in Reihe 6.

Sie erhalten obige Fehlermeldung, wenn CB-2 Utility einen oder mehrere Fehler feststellt.
Angezeigt wird der erste Fehler und die Übertragung angehalten. Beheben Sie in diesem Fall den Fehler und Laden das Muster erneut.
Es wird immer nur der erste Fehler angezeigt, da sich die Problematik evtl. mit der ersten Korrektur insgesamt erledigt hat.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Stricken

Nachdem Sie auf die Stricken Schaltfläche auf dem Control Box 2 Dialog geklickt haben, sehen Sie den nachfolgenden Control Box 2 Fortschrittsdialog.

Das obige Beispiel zeigt ein Muster, das in den Maschenbereich des Fortschrittsdialoges passt. Wenn Sie ein Muster haben, das größer ist, als der Maschenbereich, wird die horizontale Bildlaufleiste aktiviert werden. Wenn Sie ein Muster haben, das höher ist als der Strick-Bereich, wird die vertikale Bildlaufleiste aktiviert werden. Der Fortschrittsdialog hat eine Mindestgröße, kann aber auch auf volle Bildschirmgröße gezogen werden.

In der Fußzeile sind folgende Informationen zu sehen: Größe des Musters in Reihen und Maschen, Positionen der Begrenzer sowie ein Reihenzähler.
Die Zeile, die als nächste gestrickt wird, ist auf dem Strickbild hervorgehoben. Ein roter Rahmen um die Zeile markiert den aktuellen Stand. Das Bild des Strickschlittens zeigt an, auf welcher Seite sich der Schlitten befinden soll, bevor die Reihe gestrickt wird. Normalerweise beginnt jedes Strickstück immer Rechts, es sei denn Sie haben aus bestimmten Gründen vor dem Laden "Links" angegeben.
Sie können in einer beliebigen Reihe beginnen, indem Sie auf die Reihe auf dem Strickbild klicken. Sollten Sie gerade beim Stricken gewesen sein, wird dies angehalten und die Stricken Schaltfläche wird wieder aktiviert.

Nun kann der Schlitten bewegt werden. Fährt der Schlitten am mittel of Bed vorbei, verändert sich die Anzeige auf dem Strickbild inklusive rotem Rahmen. Der Reihenzähler wird um eins erhöht. Nachdem die letzte Reihe gestrickt wurde, wird wieder mit der ersten begonnen.

Der Strickvorgang wird beendet entweder durch Klick auf eine andere Reihe oder durch Klick auf die Ende Schaltfläche.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


DesignaKnit

Das CB-2 Paket hat 2 Modelle: eins mit Unterstützung für DesignaKnit und eins ohne Unterstützung für DesignaKnit. Ein CB-2-Paket ohne Unterstützung für DesignaKnit kann später zu einem Paket mit Unterstützung für DesignaKnit aufgerüstet werden.

Die CB-2 mit DesignaKnit-Option unterstützt 2 Funktionen von DesignaKnit:
- Herunterladen von das Muster im Stitch Designer zu CB-2
- Interaktives Stricken

Herunterladen von DesignaKnit zu CB-2 finden Sie im Topic "Durchsuchen DesignaKnit"

Information about Interactive Knitting you find in the topic "Interactive Knitting"

Die Brotherlink 1, Brotherlink 5 und Brotherlink 1/5 USB werden auf grund der begrenzten FB100-Unterstützung das DesignaKnit bietet für die Übertragung von FB100-Daten nicht auf dem FB-Port unterstützt.

Letzte Änderung: 15. Mai 2018 © 2002,2018 Computerservice SSHS BV.


Configuration

Die CB-2 mit DesignaKnit-Option unterstützt DesignaKnit mit dem C-Port der CB-2 Box. You can find the port number of the C port in the Configuration dialog. You find the Configuration dialog by presing Help, Configuration on the menu of the Control Box 2 dialog.

Erinnere dich an die Nummer des CB-2 C-Port, wie du es brauchst, um DesignaKnit zu konfigurieren.
Make sure the CB-2 A port is selected and press OK to continue CB-2 Utility.

DesignaKnit 7 knitting machine selection DesignaKnit 7 setup for Brother KH970

Oben sehen Sie die Konfiguration für DesignaKnit 7. Nach Auswahl des KH970 und Drücken von Setup erhalten Sie den Optionen-Dialog. Sie geben die Portnummer ein und drücken OK, um die Konfiguration zu beenden. Sie haben vielleicht bemerkt, dass dem DesignaKnit-Port eine neue, niedrigere Portnummer zugeordnet ist. Dies liegt daran, dass DK7 keine Portnummern über 9 unterstützt. Sie können diese Änderung bei Bedarf im Geräte-Manager vornehmen.

DesignaKnit 8 knitting equipment selection DesignaKnit 8 setup for Brother KH970

Oben sehen Sie die Konfiguration für DesignaKnit 8. Nach Auswahl des KH970 und Drücken von Setup erhalten Sie den Optionen-Dialog. Sie geben die Portnummer ein und drücken OK, um die Konfiguration zu beenden. Sie können auch auf Link suchen klicken, um DesignaKnit für den Port zu suchen. Eine Umbenennung des Com-Portes ist bei DesignaKnit 8 nicht erforderlich. Der Link-Typ muss auf Magnetkabel gesetzt sein.

Last Modification: Aug 15, 2018 © 2002,2018 Computerservice SSHS BV.


Interactive Knitting

Die CB-2 mit DesignaKnit-Option unterstützt DesignaKnit mit dem C-Port der CB-2 Box.

Für das interaktive Stricken brauchen Sie nicht mehr den Magnetarm(en). Die CB-2 signalisiert DesignaKnit, wenn der Musterzeilenzähler vorrückt. Der CB-2 C-Port dient zur Signalisierung von DesignaKnit.

HINWEIS: Stellen Sie sicher, dass der Auslöser für Reihenzähler das Reihenzählerkontakt drückt, wenn der Schlitten das Reihenzählerkontakt passiert. DesignaKnit kann keinen Fortschritt melden, wenn das Reihenzählerkontakt nicht gedrückt wird.

Information about configuration of DesignaKnit can be found in the Configuration topic.

DesignaKnit does NOT use the lace support provided by the CB-1 and CB-2. Specify the K carriage when you download a lace pattern obtained from DesignaKnit.

Last Modification: Dec 4, 2021 © 2002,2021 Computerservice SSHS BV.


Stocking Stitch

There are 2 methods for knitting stocking stitch in the CB-1 and CB-2:
1. download a pattern without selecting needles (KH970, 524 row 1 only); knit with Change Knob on the K carriage set to KC(I) or KC(II)
2. knit with Change Knob on the K carriage set to N.L.

Method 1 is the same as any pattern: the CB-2 signals DesignaKnit when the pattern/fabric row counter increments.

For method 2 there is a difference between the CB-1 and CB-2. On the CB-1 you use a magnetic switch link. The magnet on the carriage passing the knitlink box signals DesignaKnit that a row has been knitted. This functionality is provided by the magnetic switch link only; no action on the CB-1.
On the CB-2 you need to knit a pattern to activate the signalling to DesignaKnit. Here are the steps:
1. browse for KH970 pattern 183 (any pattern in the range 108-205 is usable)
2. select the K carriage if not already done
3. download the pattern
4. if you want to start knitting on the right side, tick the check box carriage Left
5. press OK button
6. after successful download, press the Knit button
7. click on the top row of the pattern (in case of 183, row 6 becomes blue)
8. tick the Stop check box (top row will be knitted continuously)
9. press Knit

At this point the CB-2 is ready to send signals to DesignaKnit.

Last Modification: Aug 15, 2018 © 2002,2018 Computerservice SSHS BV.


Über

Der Dialog "Über" des CB-2 Utility bietet Informationen zur aktuellen Versions.

Sie sehen hier die aktuelle Versions-Nr. des CB-2 Utility.

Im unteren Feld sehen Sie die aktuelle Windows-Version.

Letzte Änderung: 6. Dezember 2024 © 2002,2024 Computerservice SSHS BV.


Ende

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Erstellen Sie Ihr eigenes Muster

Bisher bestanden nur zwei Möglichkeiten, ein Muster zu verwenden:
- Ein Muster wurde von jemand anderem erstellt
- Ein Bild wurde digitalisiert

Das CB-2 Utility akzeptiert Windows BMP-Dateien zum Stricken. Hierbei interpretiert CB-2 utility jeden Bildpunkt in der Bitmap als eine Masche. Daher können Sie jedes beliebige Malprogramm verwenden, um Strickmuster-Dateien selbst zu erstellen. Für relativ kleine Strickmuster können Sie sogar das in Windows mitgelieferte "Microsoft Paint" verwenden. Für detailreiche Bilder oder Fotografien braucht man dann aber schon ausgereiftere Programme wie z.B. "Paint Shop Pro" oder "Photoshop". Wenn Sie ein sehr großes Strickmuster erstellen möchten, wird es sinnvoller sein, eines der größeren Programme zu verwenden. Hiermit können Sie dann Vorlagen einscannen sowie Farbreduktion und -korrekturen vom Programm vornehmen lassen.

CB-2 Utility akzeptiert sogar Text-Dateien (TXT) zur Verarbeitung. CB-2 Utility interpretiert dabei jedes Zeichen der Zeile als eine Masche. Wenn Sie ein Paar einfache Regeln einhalten, können Sie das Strickmuster mit jedem beliebigen Programm erstellen, das Texte verarbeitet. So ist z.B. der bei Windows integrierte "Microsoft Notepad" Editor bestens geeignet.
Ein zusätzlicher Vorteil ist, dass sogar Lochmuster erstellt werden können.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Paint

Das CB-2 Utility akzeptiert Windows BMP Dateien zum Stricken. CB-2 Utility betrachtet jeden Bildpunkt als Masche.
Muster in der Größe bis 25 x 25 können ohne große Anstrengung sehr schell mit Microsoft Paint erstellt werden. Das Muster "Duck25" wurde damit erzeugt. Hier nun einige Hinweise zur Verwendung:
1. im Menü Bild, Attribute setzen Sie die Maßeinheit auf Pixel.
2. im Menü Bild, Attribute setzen Sie den Wert im Feld Breite auf die gewünschte Anzahl Maschen.
3. im Menü Bild, Attribute setzen Sie den Wert im Feld Höhe auf die gewünschte Anzahl Reihen.
4. im Menü Ansicht, Zoomfaktor, Benutzerdefiniert setzen Sie den Zoomfaktor auf 800%
5. im Menü Ansicht, Zoomfaktor aktivieren Sie den Eintrag "Raster einblenden".

Nun sehen Sie ein Raster, bei dem jedes Pixel einer Masche entspricht.
Wenn Sie ein Muster z.B. aus einener Zeitschrift kopieren, brauchen Sie auf die Farben nicht achten, da zunächst nur die Schwarz/Weiss Information entscheidend ist. Wenn Sie zwei bestimmte Farben verwenden möchten, setzen Sie die Hintergrundfarbe als Hauptfarbe und die Stiftfarbe als Musterfarbe. Falls Sie die Farben vertauschen, auch kein Problem, da man diese im CB-2 Utility noch vertauschen kann. Ebenso ist eine spätere Spiegelung zur Seite oder oben/unten möglich.

Das bedeutet, dass auch Schriften kein Problem darstellen. Man kann den Text normal erstellen und später auf links drehen.

Obiges Strickmuster wurde in Minuten erstellt. CB-2 Utility interpretiert obiges Muster als 3 farbiges Jacquard.
Nachstehendes Bild wurde in Schwarzweiss erstellt und verwendet Buchstaben von Microsoft Paint.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Editor

Das CB-2 Utility akzeptiert Text Dokumente (TXT) als Strickmusterdateien. CB-2 betrachtet jedes Zeichen einer Reihe als Masche.
Muster in der Größe bis 25 x 25 können ohne große Anstrengung sehr schell mit dem Microsoft Editor erstellt werden. Das Muster "Duck25" wurde damit erzeugt. Hier nun die einzigen 5 Regeln Sie Sie einhalten müssen:
  • Die erste Zeile enthält das Wort "ControlBox2" (ohne Anführungszeichen).
  • Alle Zeilen mit Maschen haben dieselbe Länge.
  • Sie können die Ziffern 0 bis 9 als je eine Farbe einsetzen. Die Farbpalette kann später zugeordnet werden.
  • Die Zeichen : ; < = > ? sind die letzten Zeichen der Palette.
  • Sie können Kommentarzeilen eingeben, indem das erste Zeichen ein % (Prozent Zeichen) ist.

Oben sehen Sie ein Muster, das in Minuten erstellt wurde. CB-2 erkennt das Muster als 3 farbiges Jacquard.
Hier der Inhalt der Musterdatei:

ControlBox2
%Duck25 created with Notepad
%23456789 123456789 12345
6666666666666666666666666
6000000000000000000000006
6000000000000000000000006
6000000000000000000000006
6000000444000000000000006
6000004444400000000000006
6000004044400000000004006
6000444444400000000044006
6000004444400444444444006
6000000044444444444444006
6000000044444444440444006
6000000444444444404440006
6000000440444444044440006
6000000444000000444400006
6000600444444444444000006
6006000444444444444000006
6006000044444444440000006
6000600000000000000000006
6000060000000000000000006
6006006666666666666000006
6000600000000000000000006
6000066666666600000000006
6000000000000000000000006
6000000000000000000000006
6666666666666666666666666
Ein kleiner Tip: Um die Maschen auszuzählen, können Sie Kommentarzeilen mit Ziffern als Lineal einsetzen. Natürlich können auch mehrere Zeilen nacheinander als Kommentarzeile ausgeführt sein..

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Editor Farben

Oben sehen Sie ein Diagramm, das in kürzester Zeit in Farbe erstellt wurde. CB-2 Utility behandelt das obige Diagramm als 4-Farben-Jacquard.

Unten sehen Sie, was für das obige Design eingegeben werden musste.

ControlBox2
$feeders
1443322222233441123400
5554433223344555523400
5554433223344555543200
6443322222233446643200
Hinweis: Die letzten 6 Zeichen in der Zeile sind die Farbnummern.

Last Modification: Mar 14, 2019 © 2002,2019 Computerservice SSHS BV.


Editor Lochmuster

Das CB2 Utility akzeptiert Text Dokumente (TXT) für das Lochmuster Stricken. Es werden die normalen Regeln für Text Dokumente angewendet mit der Ausnahme, dass der Zeichensatz etwas anders ist. CB-2 erkennt eine TXT-Datei als Lochmuster-Datei, wenn ausschließlich Symbolzeichen aus untenstehender Tabelle verwendet werden.

Obiges Lochmuster wurde in wenigen Minuten erstellt. Es wird von CB2 als einfaches Lochmuster behandelt.
Der Inhalt dieser Textdatei sieht aus wie folgt:

ControlBox2
% simple lace
""""""""""""
""""""""""""
""""""""#)""
""""""""""""
"""""""""#)"
""""""*#""""
""""""""""""
"""""""*#"""
""""""""""""
""""""""""""
"""#)"""""""
""""""""""""
""""#)""""""
"*#"""""""""
""""""""""""
""*#""""""""

 Diese Tabelle enthält den besonderen Zeichensatz:

Zeichen | Symbol | Name | Funktion
! |  | Ausrufezeichen | Rechte Masche
" |  | Anführungszeichen | Linke Masche
# |  | Doppelkreuz | Loch durch Umhängen
' |  | Hochkomma | Masche nach links umhängen
( |  | Linke Klammer | Masche nach rechts umhängen
) |  | Rechte Klammer | Umhängen nach rechts abschließen
* |  | Sternchen | Umhängen nach links abschließen
/ |  | Schrägstrich | Zwei Maschen auf eine einzelne Nadel umhängen
± |  | Plus-Minus Zeichen | Feinloch nach rechts umhàngen
³ |  | Superscript Drei | Feinloch nach links umhàngen

Hinweis für "DesignaKnit" Anwender (mit oder ohne Lochmustermodul):
Schreiben Sie an den Anfang der Datei "ControlBox2" und eine neue Zeile. Stellen Sie danach den Zeichensatz um auf "Roosmalen 1". Jetzt können Sie die Lochmustersymbole erkennen, die Sie eingeben; das gerade eingegebene Wort "ControlBox2" ist nun nicht mehr lesbar. Verwenden Sie obige Tabelle, um Ihre Symbol einzugeben. Die Ziffern 0 bis 9 sind weiterhin lesbar, so dass Sie z.B. ein Lineal innerhalb der Datei erstellen können.
Feinlochmuster ist ein Merkmal, das nur auf Brother Strickmaschinen existiert. Falls Sie die Zeichen nicht über Alt + 0177 (& plusmn;) oder Alt + 0179 (& sup3) eingeben können, können Sie auch die von Charmap (Kopieren) und Notepad (Einfügen) angebotenen Kopier- und Einfügeeinrichtungen verwenden. Die Zeichen sind 0xB1 bzw. 0xB3.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Notepad Separated

The txt format allows for entry of any pattern. This becomes handy when entering lace patterns. A row in a separated lace pattern represents one lace carriage pass. The passes of the main carriage (K) are not part of the pattern. The number of rows with the K carriage after a lace sequence is stored in the memo number for that row.

Design 970_168.txt shows an example of a separated normal lace design. The memo numbers can be included by adding a line with $memo before the first row of stitches. The memo number is stored as the last character of a row with stitches.

Both normal and fine lace designs can be digitised using the above notation.

Design 970_186.txt shows an example of a separated fine lace design.

For mixed lace designs the memo number specifies the type of lace or the number of rows to be knitted with the K carriage. The character for fine lace is semicolon (;); the character for normal lace is colon (:). The type of lace of a row with a numerical value is the same as the type of the preceding row.

Design 970_194.txt shows an example of a separated mixed lace design. The dark yellow stitches are the Fine lace stitches; the dark blue stitches are the Normal stitches. 970-194l.txt is the symbol version of pattern 194.

Last Modification: Jan 1, 2018 © 2002,2018 Computerservice SSHS BV.


Notepad Multiline

Lace designs are knitted as a number of carriage passes with the L carriage, followed by a number of passes with the K carriage. The K carriage passes are done with the Change Knob on the K carriage set to N-L. N-L knits tricot fabric.

Some lace designs require that a certain needle is transferred more than once in a set of lace carriage passes. Pattern 144 in Stitch World Pattern Book III is an example of such a pattern.

You have 2 options to enter such a pattern using multiline lace:

Last Modification: Jan 1, 2018 © 2002,2018 Computerservice SSHS BV.


Notepad Superimposed

Lace designs are knitted as a number of carriage passes with the L carriage, followed by a number of passes with the K carriage. The K carriage passes are done with the Change Knob on the K carriage set to N-L. N-L knits tricot fabric.

Some lace designs require that a certain needle is transferred more than once in a set of lace carriage passes. Pattern 144 in Stitch World Pattern Book III is an example of such a pattern.

In most cases you can enter such a pattern as superimposed lace:

There are patterns however that cannot be entered as Superimposed Lace:

Above pattern can be found in the book Brother Punch Card Pattern Vol.5, page 166 pattern 583.

Last Modification: Mar 8, 2018 © 2002,2018 Computerservice SSHS BV.


Stitch Painter Lochmuster

Für Stitch Painter Lochmuster benötigen Sie eine Vorlagendatei (Template.stc) die im Ordner "Meine Muster" abgelegt ist. Öffnen Sie "Template.stc" und speichern Sie diese unter Ihrem neuen Musternamen.

Eine STC-Datei wird als Lochmuster erkannt, wenn die Datei ausschließlich Lochmustersymbole enthält.
Sie finden die Lochmustersymbole am oberen Ende der Palette. Ändern Sie diese Symbole nicht, da die Auswirkungen nicht absehbar sind.

Nachfolgend sehen Sie ein Lochmuster in Stitch Painter.

Tip: Setzen Sie den Vergrößerungsfaktor auf 3 oder 4 für eine bessere Anzeige. In obigem Bild ist der Faktor auf 3 gesetzt.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Beispiel Muster

Während der Installation des CB-2 Utility wurde ein Ordner "Mein Muster" im Ordner "Eigene Dokumente" angelegt. In "Mein Muster" sind wiederum drei weitere Odner: "CB-2", "Superba" und "Silver Reed". Im Ordner "CB-2" enthält eine Anzahl von verschiedenen Mustern, die auch hier in der Hilfe verwendet wurden. Geordnet sind diese Dateien nach Dateitypen (also BMP, DAT, usw.).

Im Ordner "Superba" finden sie die muster der Superba Machinen.

Ordner | Inhalt
Memo II | Muster für Memo II
Pegboard | Muster für Peg Board
Lightbox | Muster für Light Box
624 | Muster für MT624
9000 | Muster für 9000

Im Ordner "Silver Reed" sind die Lochkarten der Silver Reed Maschinen in digitaler Form abgelegt.

Ordner | Inhalt
AG | Muster für AG50
EC1 | Muster für EC1
Lace | Muster für Lochmusterschlitten
SK550-560 | Muster für SK550 & SK560
SK580 | Muster für SK580

Sie finden alle Muster passend zu Ihrem Musterbuch, das der Maschine beiliegt.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Erste Schritte

Teile Liste
  1. CB-2 Gerät
  2. CB-2 Box
  3. Befestigungsmaterial
  4. USB Kabel
  5. Netzteil und Zuleitung
  6. CD ROM mit CB-2 Utility Software und USB Treiber

Software Installation

Anmerkung: Installieren Sie die Software BEVOR SIE DAS GERÄT ANSCHLIEßEN !

  1. Legen Sie die CB-2 Installations CD in das CD ROM Laufwerk
  2. Das CB-2 Installationsprogramm startet automatisch
  3. Wenn "Autorun" auf Ihrem PC nicht aktiviert ist, suchen Sie auf der CD nach der Datei "Autoplay.exe" und doppelklicken Sie darauf.
  4. Folgen Sie den Anweisungen auf dem Bildschirm, während der InstallShield Assistent Sie durch die Installation begleitet.
Anmerkung: Es wird empfohlen, das CB-2 Utility im vorgeschlagenen Ordner zu installieren.

Hardware Installation

  1. Schließen Sie den B Connector des USB Kabels an den USB Port des CB-2
  2. Schließen Sie den A Connector des USB Kabels an einen freien USB Port an Ihrem PC
  3. Überprüfen Sie, ob ein grünes Licht angeht und das andere Licht kurz von rot auf grün wechselt.
  4. Windows zeigt eine Meldung "Neue Hardware gefunden".
  5. Vorzugsweise lassen Sie Windows selbsttätig nach den Treibern suchen.
  6. Falls Windows die Treiber nicht findet, geben Sie den Pfad zur CD an.
  7. Falls eine Fehlermeldung von Windows erscheint "Die Treiber sind nicht kompatibel", setzen Sie die Installation trotzdem fort.
  8. Danach sind die ersten USB-Treiber installiert.
  9. Windows zeigt ERNEUT eine Meldung "Neue Hardware gefunden".
  10. Wieder lassen Sie Windows selbsttätig nach den Treibern suchen.
  11. Falls Windows die Treiber nicht findet, geben Sie wieder den Pfad zur CD an.
  12. Falls wieder eine Fehlermeldung von Windows erscheint "Die Treiber sind nicht kompatibel", setzen Sie die Installation trotzdem fort.
  13. Danach sind die SERIELLEN USB-Treiber installiert.
  14. Damit ist die Installation abgeschlossen.
  15. Bei manchen Systemen ist ein Neustart des PC erforderlich. Starten Sie den Rechner ggf. neu.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Tipps

Während der Entwicklung und Tests von CB-2 hatten wir mit zunächst unerklärlichen Problemen zu tun. Der erste Gedanke war immer: Was haben wir falsch gemacht? Jedoch hatte es in manchen Fällen mehr mit der Handhabung der Strickmaschine zu tun.

Nachfolgend also einige Punkte, die Ihrer Aufmerksamkeit bedürfen.

Netzteil

Die CB-2 Box benötigt ein Netzteil mit 12 Volt Gleichspannung (1.5 Ampere Minimum). Das Netzteil ist im Lieferumfang enthalten. Sollte aus irgendwelchen Gründen ein anderes Netzteil erforderlich sein, stellen Sie sicher, dass es sich um ein geregeltes Netzteil mit 15 Volt Gleichspannung bei 0.8 Ampere Minimum handelt. Der Stecker muss den positiven Pol in der Mitte haben. Die CB-2 Box ist jedoch gegen Vertauschung der Pole geschützt. Die Verwendung eines Netzteils mit höherer Ausgangsspannung kann die CB-2 Box und/oder den Strickschlitten zerstören. Die Verwendung eines Netzteils mit zu niedriger Ausgangsspannung kann unvorhersehbare Fehler im Strickergebnis zur Folge haben.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Vergleich DesignaKnit und CB-2

Es gibt eine Reihe von Unterschieden zwischen DesignaKnit und CB-2 bezüglich der Muster. Nachstehende Tabelle zeigt diese auf:.

Thema | DesignaKnit | CB-2
Muster |  |
Formate | STP, PAT | PAT, BPT, BMP, CST, CUT, PCX, STC, STB, DAT, STP, TXT, NIT, PBM, PGM, PPM, KSW, KSL, QPA, MT, MTF, PNG
Datenformat der Maschen | Musterbearbeitung als Design | Musterbearbeitung als Diagramm
Ansicht auf Ihrem PC | Rechte Seite (aussen) | Linke Seite (innen)
Automatische Umkehrung | Ja | Sie bestimmen selbst, ob das Muster umgekehrt wird
Variationen | Beim Entwurf des Musters festgelegt | Änderbar auch vor dem Download
Stricken |  |
Reihenzähler | Automatisch | Startwert kann eingegeben werden; anschließend automatischen Reihenzählung.
Nach letzter Reihe | Stricken stoppt | Beginn bei erster Reihe (Wiederholung von Anfang).
Jacquard |  |
Bildschirmanzeige | Nicht getrennt | Getrennt
Trennung | Zur Entwurfszeit; evtl. manueller Eingriff erforderlich. | Zur Downloadzeit; automatisch
Anzahl Farben | 2, 3, 4, 5 und 6 | 2 und 3
Norweger als 2farb Jacquard | Nein; zweites Muster erforderlich. | Ja
2farb Jacquard als Norweger | Nein; zweites Muster erforderlich. | Ja
Lochmuster |  |
Inklusive? | Optional | Ja
Garn Umschlag übereinander | Nein | Ja
Garn Umschlag nebeneinander | Nein | Ja

Letzte Änderung: 15. Dezember 2024 © 2002,2024 Computerservice SSHS BV.


What if

In diesem Topic finden Sie eine Reihe von Bedingungen und wie Sie mit der Situation umgehen.

Das obige Bild zeigt alle Nadeln in Musterposition außer den beiden äußeren Nadeln. Die Nadelkonfiguration ist das Ergebnis eines Schlittendurchgangs mit dem Spitzenschlitten und den Randnadelsperre in Betrieb. Die Faktoreinstellung der Randnadelsperre ist in Betrieb.

Fall 1: Der Fehler in der obigen Situation kann darin bestehen, dass das Nadelbett überhaupt nicht mit Strom versorgt wird (KM-Kabel nicht (richtig) mit CB-2 verbunden).
Auflösung 1: Stellen Sie sicher, dass das KM-Kabel richtig angeschlossen ist.

Fall 2: Eine andere Möglichkeit, die obige Nadelkonfiguration zu erreichen, besteht darin, mit dem Spitzenschlitten innerhalb der Positionssensoren zu beginnen.
Auflösung 2: The resolution is simple: always start with the lace carriage outside the position sensors. It is allowed to move the carriage outside the position sensors every row.

Fall 3: Wir haben einen dritten Fall identifiziert, bei dem das Nadelbett nicht rechtzeitig die entsprechenden Signale zurücksendet. Zusätzliche Verzögerungen treten auf, wenn der CB-2 über einen USB-Hub an Ihren Computer angeschlossen ist. Diese Verzögerungen können das Timing im CB-2 beeinflussen. Dies kann zu einem Reset des Nadelbetts führen, wonach Fall zwei eintritt, wenn sich der Schlitten innerhalb der Positionssensoren befand.

Die oben genannten 2 Meldungen können auftreten, wenn Kommunikationsprobleme zwischen dem Nadelbett und dem CB-2 auftreten.
Der entsprechende Fehler auf dem CB-1 lautet: FEHLER 6: CB-1 UND MACHINE SIND NICHT VERBUNDEN.
Der Unterschied besteht darin, dass Sie CB-1 aus- und wieder einschalten müssen, um das Problem zu beheben. CB-2 versucht, die Kommunikation neu zu starten.
Auflösung 3: Überlegen Sie, ob Sie das CB-2 direkt an Ihren Computer anschließen und so auf den USB-Hub verzichten können.
Sie können die Stricken-Taste auch erneut drücken. CB-2 und Nadelbett können sich aus dieser Situation erholen.

Last Modification: Dec 9, 2024 © 2002,2024 Computerservice SSHS BV.


Meldungen

Meldungen, die durch CB-2 ausgegeben werden, sind weitgehend selbsterklärend. Die nachfolgende Meldung ist vielleicht ein wenig schwer verständlich.

Der Grund, warum diese Botschaft kryptisch ist, ist, dass du dies Botschaft nicht an erster Stelle sehen solltest und wenn du das Bodschaft siehst, gibt es keine weiteren Informationen, um zu erklären, was los ist. Die Meldung besagt, dass CB-2 Utility die Verbindung mit dem CB-2 verloren hat. Der Grund zeigt, warum CB-2 Utility nicht mehr mit der CB-2 Box kommunizieren kann. Die letzten 4 Ziffern des Grundes geben den von Windows zurückgegebenen Fehlercode an, im obigen Fall 5. Fehlercode 5 bedeutet: Zugriff verweigert, was nicht wirklich nützlich ist.

Der häufigste Grund ist in solchen Fällen "Unerwartetes Entfernen".

Das bedeutet folgendes: Das USB-Kabel zur CB-2 wurde unterbrochen, während eine Kommunikation mit der Box lief. In manchen Fällen kann es sein, dass ein schlechtes USB-Kabel oder andere USB-Geräte Störungen verursachen.

Die einfachste Lösung: Beenden Sie CB-2, ziehen Sie das USB-Kabel von der CB-2 box, warten Sie 10 Sekunden und stecken Sie das USB-Kabel wieder in die Box.

Eine weitere Möglichkeit, öfters auftretendes "Unerwartetes Entfernen" in den Griff zu bekommen, ist, einen USB-Hub zwischenzuschalten oder auszutauschen.

Letzte Änderung: 31. August 2017 © 2002,2017 Computerservice SSHS BV.


Dialog Manager

Der Dialog Manager ist, wie der Name schon sagt, ein Paket zur Verwaltung der Dialog Funktionen. Der Dialog Manager erleichtert dem Windows Programmierer den Heckmeck mit den Systemfunktionen und verbessert dadurch die Anwenderfreundlichkeit.

Der Dialog Manager erweitert sogar den Funktionsumfang der Standard Windows Dialoge.
Folgende Erweiterungen sind in dieser Anwendung umgesetzt:
  • Schraffierte Schaltflächen: die Schaltfläche ist abhängig von dem Inhalt eines oder mehrerer Felder, wobei die Inhalte nicht plausibel sind. Der Anwender kann auf die schraffierte Schaltfläche klicken, um weitere Informationen zum unerfüllten Zustand zu erhalten.
  • Farbige Felder: Wenn eine Schaltfläche den Fokus hat, können farbige Felder darauf hinweisen, dass eine Aktion erforderlich ist.
  • Erweiterung: Wenn eine Reihe in einer Tabelle aktiviert ist, erweitern sich die Spaltenfelder zu einzelnen Eingabefeldern.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Einführung

Eine Dialog Manager Anwendung enthält einen oder mehrere Dialogfenster.

Hilfe zu einem Dialogfenster.

Ein Dialog kann enthalten:
  • Schaltflächen
  • Eingabefelder
  • Mehrzeilenfelder
  • Listenfelder
  • Häkchenfeld
Man kann sich mittels Maus oder Tastatur in einem Dialog bewegen.

Zugriffstasten

Scrollbalken

Fokus und Tabulator Reihenfolge

Farbhinweise

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Schaltflächen

Ein Dialog enthält normalerweise eine OK Schaltfläche, eine Abbrechen Schaltfläche und einige weitere Aktions-Schaltflächen.
Sie 'betätigen' eine Schaltfläche mittels Mausklick oder mit der Tastatur:
  • Drücken der Enter Taste ist gleichbedeutend mit Betätigen der Standard-Schaltfläche. Diese erkennt man an der starken Umrandung. Die Standard-Schaltfläche ist diejenige mit dem sogenannten Fokus, oder, wenn keine Schaltfläche den Fokus hat, die vorgesehene Schaltfläche. Der Dialog Manager macht immer die zuletzt betätigte Schaltfläche zum Standard.
  • Durch Betätigen der Leertaste wird immer die Schaltfläche betätigt, die gerade eine punktierte Linie als Rand hat.
  • Wenn ein Buchstabe in der Element-Beschriftung unterstrichen ist, können Sie das Element auswählen, indem Sie die Alt-Taste zusammen mit dem unterstrichenen Buchstaben drücken.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Eingabefelder

Ein einzeiliges Eingabefeld dient der Anzeige oder Eingabe von Zeichenketten. Üblicherweise sind Eingabefelder bei Öffnen des Dialoges leer, oder enthalten manchmal einen bestimmten Text.
Wenn ein Eingabefeld die Texteingabe erlaubt, kann man mittels Mausklick die Schreibmarke an eine bestimmte Stelle setzen und mit der Tastatur bearbeiten. Die Taste Pos1 bewegt den Cursor an den Anfang des Feldes, und die Ende Taste bewegt ihn an das Ende des Textes. Die Entf Taste löscht Zeichen hinter dem Cursor, und die <--Rück Taste löscht Zeichen, die vor dem Cursor stehen.
Man kann Text markieren, indem man den Cursor mit der Maus darüberzieht. Die Entf Taste löscht dann markierten Text. Schreibt man bei markiertem Text los, wird dieser durch die neuen Zeichen ersetzt.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Mehrzeilenfelder

Ein Mehrzeilenfeld dient der Anzeige oder Eingabe von Zeichenketten. Üblicherweise sind Eingabefelder bei Öffnen des Dialoges leer, oder enthalten manchmal einen bestimmten Text.
Wenn ein Eingabefeld die Texteingabe erlaubt, kann man mittels Mausklick die Schreibmarke an eine bestimmte Stelle setzen und mit der Tastatur bearbeiten. Die Taste Pos1 bewegt den Cursor an den Anfang des Feldes, und die Ende Taste bewegt ihn an das Ende des Textes. Die Entf Taste löscht Zeichen hinter dem Cursor, und die <--Rück Taste löscht Zeichen, die vor dem Cursor stehen.
Man kann Text markieren, indem man den Cursor mit der Maus darüberzieht. Die Entf Taste löscht dann markierten Text. Schreibt man bei markiertem Text los, wird dieser durch die neuen Zeichen ersetzt. Durch gleichzeitiges Drücken der Tasten Strg+Enter wird eine neue Zeile eingefügt.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Listenfeld

Ein Listenfeld zeigt eine Liste von Einträgen. Bewegen Sie sich durch die Liste mittels Scrollbalken oder auf eine dieser Arten:
  • Doppelklick auf einen Eintrag
  • Klick auf einen Eintrag und Drücken von Enter
  • Bewegen mit den Pfeiltasten in der Liste und Betätigen der Leertaste.
Die Farbe ändert sich, je nachdem, ob Sie den Fokus oder Auswahl betätigen. Sie nehmen eine Auswahl zurück, indem Sie die Entf Taste betätigen.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Häkchenfeld

Ein Häkchenfeld wird verwendet, um eine Option zu aktivieren oder abzuwählen. Die Auswahl ist aktiv, wenn ein Häkchen oder Kreuz erscheint.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Zugriffstasten

Eine Zugriffstaste ermöglicht es Ihnen, die Elemente Eingabefeld, Mehrzeilenfeld, Schaltfläche, Häkchenfeld, oder Listenfeld in einem Dialogfenster per Tastatur anzuspringen. Wenn ein Buchstabe in der Element-Beschriftung unterstrichen ist, können Sie das Element auswählen, indem Sie die Alt-Taste zusammen mit dem unterstrichenen Buchstaben drücken.

Letzte Änderung: 19. Dezember 2009 (c) Copyright 2004, Computerservice SSHS BV


Dialog Manager - Scrollbalken

Ein Scrollbalken erscheint am rechten oder unteren Rand eines Listenfeld oder Mehrzeilenfeld wenn der Inhalt nicht komplett angezeigt werden kann. Jeder Scrollbalken hat zwei Scrollpfeile und eine Scrollbox, mit denen man durch den Inhalt des jeweiligen Fensters rollen kann.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Erster Fokus und Tabulator Reihenfolge

Wenn ein Dialog-Element aktiv ist, hat es den Fokus und man kann hierauf mittels Tasten einwirken, um z.B. in einem Eingabefeld einen Text einzugeben.

Mittels TAB-Taste kann man nun zum nächsten Element springen, wodurch dieses den Fokus erhält. Die Reihenfolge, in der die Elemente angesprungen werden nennt man "Tabulator Reihenfolge".

Die Verwendung von Tab ist z.B. besonders nützlich und vernünftig, um von einem Eingabefeld zum nächsten zu springen.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Farbhinweise

Farbhinweise erscheinen in Form von grauen oder schraffierten Schaltflächen, Eingabefeldern oder Listen, wenn eine bestimmte Bedingung noch nicht erfüllt ist. In diesem Fall muss erst an anderer Stelle ein Wert eingegeben oder aktiviert werden.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.


Dialog Manager - Hilfe zu einem Dialog

Wenn der Dialog Manager einen Dialog anzeigt, kann man Hilfeinformationen durch Drücken der Taste F1 erhalten. Dadurch erscheint ein Dialog mit folgender Auswahl (sofern verfügbar):
  • Allgemein zeigt diese Hilfe
  • Formular zeigt Hilfe zur Anwendung
  • Feld zeigt Hilfe für das Feld, das den Fokus hat
Sie können ebenso den Formular- oder Feld-Schlüssel verwenden, um direkt zur entsprechenden Hilfestelle zu gelangen.

Letzte Änderung: 19. Dezember 2009 © 1999-2004 Computerservice SSHS BV.